HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Document front cover

User Guide


HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Trademark and Copyright Information

Copyright and License

© Copyright 2017 HP Development Company, L.P.

Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

The information contained herein is subject to change without notice.

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Edition 2, 4/2017

Trademark Credits

Adobe®, Adobe Photoshop®, Acrobat®, and PostScript® are trademarks of Adobe Systems Incorporated.

Apple and the Apple logo are trademarks of Apple Inc., registered in the U.S. and other countries.

OS X is a trademark of Apple Inc., registered in the U.S. and other countries.

AirPrint is a trademark of Apple Inc., registered in the U.S. and other countries.

iPad is a trademark of Apple Inc., registered in the U.S. and other countries.

iPod is a trademark of Apple Inc., registered in the U.S. and other countries.

iPhone is a trademark of Apple Inc., registered in the U.S. and other countries.

Microsoft®, Windows®, Windows® XP, and Windows Vista® are U.S. registered trademarks of Microsoft Corporation.

UNIX® is a registered trademark of The Open Group.


Printer overview

  • Printer views
  • Printer specifications
  • Printer hardware setup and software installation

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM227MFP.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Printer overview

Printer views

  • Printer front view
  • Printer back view
  • Interface ports
  • 2-line LCD control panel view (M227sdn models)
  • Touchscreen control panel view (M227fdw models)


Printer overview

Printer front view

Printer front view

1 | Output bin
2 | Toner cartridge door
3 | Output bin extension
4 | Power button
5 | Priority input tray
6 | Main input tray
7 | Main input tray door
8 | Model name
9 | Walk-up USB port (for printing and scanning without a computer) (Touchscreen models only)
10 | Control panel
11 | Scanner
12 | Document feeder
13 | Document feeder input tray


Printer overview

Printer back view

Printer back view

1 | Rear door (access for clearing jams)
2 | Interface ports
3 | Power connection
4 | Serial number and product number label
5 | Slot for cable-type security lock (on the rear cover of the printer)


Printer overview

Interface ports

1 | USB interface port
2 | Ethernet port
3 | Fax “line in” port (for attaching the fax phone line to the printer) (fax models only)
4 | Telephone “line out” port (for attaching an extension phone, answering machine, or other device) (fax models only)


Printer overview

2-line LCD control panel view (M227sdn models)

Control panel layout

1

Control panel display

This screen displays menus and printer information.

2

Left arrow [image] button

Use this button to navigate through the menus or to decrease a value that appears on the display.

3

OK button

Press the OK button for the following actions:

  • •

    Open the control-panel menus.

  • •

    Open a submenu displayed on the control-panel display.

  • •

    Select a menu item.

  • •

    Clear some errors.

  • •

    Begin a print job in response to a control-panel prompt (for example, when the message Press [OK] to continue appears on the control-panel display).

4

Right arrow [image] button

Use this button to navigate through the menus or to increase a value that appears on the display.

5

Cancel [image] button

Press this button to cancel a print job or to exit the control panel menus.

6

Start Copy [image] button

Use this button to start a copy job.

7

Copy Menu [image] button

Use this button to open the Copy menu.

8

Copy lighten/darken [image] button

Use this button to lighten or darken copies.

9

Number of copies [image] button

Use this button to set the number of copies to be produced.

10

Setup [image] button

Use this button to open the Setup menu.

11

Back arrow [image] button

Use this button for the following actions:

  • •

    Exit the control-panel menus.

  • •

    Scroll back to a previous menu in a submenu list.

  • •

    Scroll back to a previous menu item in a submenu list (without saving changes to the menu item).

12

Ready light (green)

The Ready light is on when the printer is ready to print. It blinks when the printer is receiving print data, canceling a print job, or when the printer is in sleep mode.

13

Attention light (amber)

The Attention light blinks when the printer requires user attention. If the Attention light is on, the printer is in an error state.


Printer overview

Touchscreen control panel view (M227fdw models)

1 | Back button | Returns to the previous screen
2 | Home button | Provides access to the Home screen
3 | Help button | Provides access to the control-panel help system
4 | Color touchscreen | Provides access to menus, help animations, and printer information
5 | Home page screen indicator | The display indicates which Home screen the control panel is currently displaying

NOTE:While the control panel does not have a standard Cancel button, during many printer processes a Cancel button appears on the touchscreen. This permits users to cancel a process before the printer completes it.

This section provides information about the following topics:

  • Home screen layout
  • How to use the touchscreen control panel


Printer overview

Home screen layout

Home screen layout

1

Reset button

Touch this button to reset any temporary job settings to the default printer settings.

2

Connection Information button

Touch this button to open the Connection Information menu, which provides network information. The button appears as either a wired network icon [image] or a wireless network icon [image], depending on the type of network to which the printer is connected.

3

Printer status

This screen area provides information about the overall printer status.

4

Copy

Touch this button to open the copy menu.

5

Scan

Touch this button to open the scan menus:

  • •

    Scan to USB Drive

  • •

    Scan to Network Folder

  • •

    Scan to E-mail

6

Fax

Touch this button to open the fax menus.

7

USB

Touch this button to open the USB Flash Drive menu.

8

Supplies

Touch this button to view information about supplies status.

9

Apps

Touch this button to open the Apps menu to print directly from select Web applications.

10

Setup

Touch this button to open the Setup menu.


Printer overview

How to use the touchscreen control panel

Use the following actions to use the printer touchscreen control panel.

Action | Description | Example
Touch | Touch an item on the screen to select that item or open that menu. Also, when scrolling through menus, briefly touch the screen to stop the scrolling. | Touch Setup [image] to open the Setup menu.
Swipe | Touch the screen and then move the finger horizontally to scroll the screen sideways. | Swipe the Home screen to access the Setup [image] .
Scroll | Touch the screen, and then, without lifting the finger, move the finger vertically to move the screen. | Scroll through the Setup [image] menu.


Printer overview

Printer specifications

IMPORTANT:The following specifications are correct at the time of publication, but they are subject to change. For current information, see www.hp.com/support/ljM227MFP.

  • Technical specifications
  • Supported operating systems
  • Mobile printing solutions
  • Printer dimensions
  • Power consumption, electrical specifications, and acoustic emissions
  • Operating environmental range


Printer overview

Technical specifications

See www.hp.com/support/ljM227MFP for current information.


Printer overview

Supported operating systems

The following information applies to the printer-specific Windows PCL 6 and HP print drivers for OS X and to the in-box software installation CD.

Windows: The HP Software Installer CD installs the “HP PCL.6”, the “HP PCL 6”, or the “HP PCL-6” print driver, depending on the Windows operating system, along with optional software when using the full software installer. Download the "HP PCL.6", the "HP PCL 6", and the "HP PCL-6" print driver from the support website for this printer: www.hp.com/support/ljM227MFP

Mac computers and OS X: Mac computers are supported with this printer. Download HP Easy Start either from 123.hp.com or from the support website, and then use HP Easy Start to install the HP print driver. HP Easy Start is not included in the in-box CD.

  1. 1.

    Go to 123.hp.com.

  2. 2.

    Follow the steps provided to download the printer software.

Linux: For information and print drivers for Linux, go to hplipopensource.com/hplip-web/index.html

UNIX: For information and print drivers for UNIX®, go to www.hp.com/go/unixmodelscripts

Operating system Driver installed Notes

Windows® XP SP3 or later, 32-bit

The HP PCL.6 printer-specific print driver is installed for this operating system as part of the basic software installation. The basic installer installs the driver only.

The full software installation is not supported for this operating system.

Use UPD drivers for 64-bit operating systems.

Windows Vista®, 32-bit

The HP PCL.6 printer-specific print driver is installed for this operating system as part of the basic software installation. The basic installer installs the driver only.

The full software installation is not supported for this operating system.

Use UPD drivers for 64-bit operating systems.

Windows Server 2003 SP2 or later, 32-bit

The HP PCL.6 printer-specific print driver is installed for this operating system as part of the basic software installation.

The full software installation is not supported for this operating system.

Windows Server 2003 R2, 32-bit

The HP PCL.6 printer-specific print driver is installed for this operating system as part of the basic software installation.

The full software installation is not supported for this operating system.

Windows 7, 32-bit and 64-bit

The HP PCL 6 printer-specific print driver is installed for this operating system as part of the full software installation.

The HP PCL 6 driver is configured to use the automatic two-sided printing (duplexing) feature as the default when installed in certain countries/regions.

Windows 8, 32-bit and 64-bit

The HP PCL 6 printer-specific print driver is installed for this operating system as part of the full software installation.

The HP PCL-6 driver is configured to use the automatic two-sided printing (duplexing) feature as the default when installed in certain countries/regions.

Windows 8.1, 32-bit and 64-bit

The HP PCL-6 printer-specific print driver is installed for this operating system as part of the full software installation.

The HP PCL-6 driver is configured to use the automatic two-sided printing (duplexing) feature as the default when installed in certain countries/regions.

Windows 10, 32-bit and 64-bit

The HP PCL-6 printer-specific print driver is installed for this operating system as part of the full software installation.

The HP PCL-6 driver is configured to use the automatic two-sided printing (duplexing) feature as the default when installed in certain countries/regions.

Windows Server 2008, 32-bit

The HP PCL.6 printer-specific print driver is installed for this operating system as part of the basic software installation.

The full software installation is not supported for this operating system.

Windows Server 2008, 64-bit

The HP PCL 6 printer-specific print driver is installed for this operating system as part of the basic software installation.

The full software installation is not supported for this operating system.

Windows Server 2008 R2, 64-bit

The HP PCL 6 printer-specific print driver is installed for this operating system as part of the basic software installation.

The full software installation is not supported for this operating system.

OS X 10.9 Mavericks, OS X 10.10 Yosemite, and OS X 10.11 El Capitan

The OS X print driver and print utility are available for download from hp.com and might also be available via Apple Software Update. The HP installer software for OS X is not included in the in-box CD.

For OS X, download the installer from HP Easy Start.

  • 1.

    Go to 123.hp.com.

  • 2.

    Follow the steps provided to download the printer software.

The OS X driver is configured to use the automatic two-sided printing (duplexing) feature as the default when installed in certain countries/regions.

NOTE:For a current list of supported operating systems, go to www.hp.com/support/ljM227MFP for HP's all-inclusive help for the printer.

NOTE:For details on client and server operating systems and for HP UPD PCL6 and UPD PS driver support for this printer, go to www.hp.com/go/upd and click the Specifications tab.


Printer overview

Mobile printing solutions

HP offers multiple mobile and ePrint solutions to enable easy printing to an HP printer from a laptop, tablet, smartphone, or other mobile device. To see the full list and to determine the best choice, go to www.hp.com/go/LaserJetMobilePrinting.

NOTE:Update the printer firmware to ensure all mobile printing and ePrint capabilities are supported.

  • •

    Wi-Fi Direct (wireless models only)

  • •

    HP ePrint via email (Requires HP Web Services to be enabled and the printer to be registered with HP Connected)

  • •

    HP ePrint app (Available for Android, iOS, and Blackberry)

  • •

    HP All-in-One Remote app for iOS and Android devices

  • •

    HP ePrint software

  • •

    Google Cloud Print

  • •

    AirPrint

  • •

    Android Printing


Printer overview

Printer dimensions

Dimensions for the printer

 | Printer fully closed | Printer fully open
1. Height | 311.5 mm (12.2 in) | 419.9 mm (16.5 in)
2. Width | 403 mm (15.8 in) | 403 mm (15.8 in)
3. Depth | 407.4 mm (16 in) | 504.1 mm (19.8 in)
Weight (with cartridges) | 9.9 kg (21.8 lb)


Printer overview

Power consumption, electrical specifications, and acoustic emissions

See www.hp.com/support/ljM227MFP for current information.

CAUTION:Power requirements are based on the country/region where the printer is sold. Do not convert operating voltages. This will damage the printer and void the printer warranty.


Printer overview

Operating environmental range

Operating environmental range
Environment | Recommended | Allowed
Temperature | 17° to 25°C (62.6° to 77°F) | 15° to 30°C (59° to 86°F)
Relative humidity | 30% to 70% relative humidity (RH) | 10% to 80% (RH)
Altitude | Not applicable | 0 to 3048 m (0 to 10,000 ft)


Printer overview

Printer hardware setup and software installation

For basic setup instructions, see the Setup Poster and Getting Started Guide that came with the printer. For additional instructions, go to HP support on the Web.

Go to www.hp.com/support/ljM227MFP for HP's all-inclusive help for the printer. Find the following support:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Paper trays

  • Load the Priority input tray
  • Load the Main input tray
  • Load and print envelopes
  • Load and print labels

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM227MFP.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Paper trays

Load the Priority input tray

This section provides information about the following topics:

  • Introduction
  • Priority input tray paper orientation


Paper trays

Introduction

The following information describes how to load paper in the Priority input tray. This tray holds up to 10 sheets of 75 g/m2 (20 lb) paper.

NOTE:To avoid paper jams:

  • •

    Never add or remove paper from the Priority input tray during printing.

  • •

    Before loading the tray, remove all of the paper from the input tray and straighten the stack.

  • •

    When loading the tray, do not fan the paper.

  • •

    Use paper that is not wrinkled, folded, or damaged.

  1. 1.

    Open the Main input tray door by grasping the handle and pulling down.

    Open the input tray

  2. 2.

    Spread the paper-width guides to the correct size.

    Adjust the guides

  3. 3.

    Place the top edge of the paper at the opening of the Priority input tray. For information about how to orient the paper, see Priority input tray paper orientation.

    Load paper in the tray

  4. 4.

    Adjust the paper guides so that they lightly touch the paper stack, but do not bend the paper.

    NOTE:Do not adjust the paper guides tightly against the paper stack.

    NOTE:To prevent jams, adjust the paper guides to the correct size and do not overfill the tray.

    Adjust the guides


Paper trays

Priority input tray paper orientation

Paper type | Image orientation | Duplex mode | Paper size | How to load paper
Letterhead or Preprinted | Portrait | 1-sided printing | Letter, Legal, Executive, Statement, Oficio (8.5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Japanese Postcard (Postcard (JIS)), Double Japan Postcard Rotated (Double Postcard (JIS)) | Face-up Top edge leading into the product
 |  | 2-sided printing | Letter, Legal, Oficio (8.5 x 13), A4 | Face-up Top edge leading into the product
Prepunched | Portrait | 1-sided printing | Letter, Legal, Executive, Statement, Oficio (8.5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Japanese Postcard (Postcard (JIS)), Double Japan Postcard Rotated (Double Postcard (JIS)) | Face-up Holes toward the left side of the product
 |  | 2-sided printing | Letter, Legal, Oficio (8.5 x 13), A4 | Face-up Holes toward the left side of the product


Paper trays

Load the Main input tray

This section provides information about the following topics:

  • Introduction
  • Main input tray paper orientation


Paper trays

Introduction

The following information describes how to load paper in the Main input tray. This tray holds up to 250 sheets of 75 g/m2 (20 lb) paper.

NOTE:To avoid paper jams:

  • •

    Never add or remove paper from the Main input tray during printing.

  • •

    Before loading the tray, remove all of the paper from the input tray and straighten the stack.

  • •

    When loading the tray, do not fan the paper.

  • •

    Use paper that is not wrinkled, folded, or damaged.

  1. 1.

    Open the Main input tray door by grasping the handle and pulling down.

    Open the input tray

  2. 2.

    Adjust the paper-width guides by squeezing the adjustment latch on the right guide and sliding the guides to the size of the paper being used.

    Adjust the guides

  3. 3.

    Adjust the paper-length guide by sliding guide to the size of the paper being used.

    Adjust the guides

  4. 4.

    Load the paper into the tray. For information about how to orient the paper, see Main input tray paper orientation.

    Load paper in the tray

  5. 5.

    Adjust the guides so that they lightly touch the paper stack, but do not bend it.

    NOTE:Do not adjust the paper guides tightly against the paper stack.

    NOTE:To prevent jams, adjust the paper guides to the correct size and do not overfill the tray.

    Adjust the guides

  6. 6.

    If the paper is A4 size, Letter-size or smaller, close the Main input tray door. Use the paper-stack window to verify that is correctly loaded.

    Close the tray door


Paper trays

Main input tray paper orientation

Paper type | Image orientation | Duplex mode | Paper size | How to load paper
Letterhead or preprinted | Portrait | 1-sided printing | Letter, Legal, Executive, Statement, Oficio (8.5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Japanese Postcard (Postcard (JIS)), Double Japan Postcard Rotated (Double Postcard (JIS)) | Face-up Top edge leading into the product
 |  | 2-sided printing | Letter, Legal, Oficio (8.5 x 13), A4 | Face-up Top edge leading into the product
Prepunched | Portrait | 1-sided printing | Letter, Legal, Executive, Statement, Oficio (8.5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Japanese Postcard (Postcard (JIS)), Double Japan Postcard Rotated (Double Postcard (JIS)) | Face-up Holes toward the left side of the product
 |  | 2-sided printing | Letter, Legal, Oficio (8.5 x 13), A4 | Face-up Holes toward the left side of the product


Paper trays

Load and print envelopes

This section provides information about the following topics:

  • Introduction
  • Print envelopes
  • Envelope orientation


Paper trays

Introduction

The following information describes how to print and load envelopes. The Priority input tray holds up to 10 envelopes. The Main input tray holds up to 10 envelopes.

To print envelopes using the manual feed option, follow these steps to select the correct settings in the print driver, and then load the envelopes into the tray after sending the print job to the printer.


Paper trays

Print envelopes

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen, select Devices, select Print, and then select the printer.

  3. 3.

    Click or tap the Paper/Quality tab.

  4. 4.

    In the Paper size drop-down list, select the correct size for the envelopes.

  5. 5.

    In the Paper type drop-down list, select Envelope.

  6. 6.

    In the Paper source drop-down list, select Manual feed.

  7. 7.

    Click the OK button to close the Document Properties dialog box.

  8. 8.

    In the Print dialog box, click the OK button to print the job.


Paper trays

Envelope orientation

Tray | Envelope size | How to load envelopes
Priority input tray | Envelope #10, Envelope Monarch, Envelope B5, Envelope C5, Envelope DL | Face up Short, postage end leading into the printer
Main input tray | Envelope #10, Envelope Monarch, Envelope B5, Envelope C5, Envelope DL | Face up Short, postage end leading into the printer


Paper trays

Load and print labels

This section provides information about the following topics:

  • Introduction
  • Manually feed labels
  • Label orientation


Paper trays

Introduction

The following information describes how to print and load labels.

To print labels using the manual feed option, follow these steps to select the correct settings in the print driver, and then load the labels into the tray after sending the print job to the printer. When using manual feed, the printer waits to print the job until it detects that the tray has been opened.


Paper trays

Manually feed labels

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen, select Devices, select Print, and then select the printer.

  3. 3.

    Click the Paper/Quality tab.

  4. 4.

    In the Paper size drop-down list, select the correct size for the sheets of labels.

  5. 5.

    In the Paper type drop-down list, select Labels.

  6. 6.

    In the Paper source drop-down list, select Manual feed.

  7. 7.

    Click the OK button to close the Document Properties dialog box.

  8. 8.

    In the Print dialog box, click the OK button to print the job.


Paper trays

Label orientation

Tray | How to load labels
Priority input tray | Face-up Top edge leading into the printer Load labels face up
Main input tray | Face-up Top edge leading into the printer Load labels face up


Supplies, accessories, and parts

  • Order supplies, accessories, and parts
  • Configure the HP toner-cartridge-protection supply settings
  • Replace the toner cartridge
  • Replace the imaging drum

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM227MFP.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Supplies, accessories, and parts

Order supplies, accessories, and parts

This section provides information about the following topics:

  • Ordering
  • Supplies and accessories
  • Customer self-repair parts


Supplies, accessories, and parts

Ordering

Order supplies and paper | www.hp.com/go/suresupply
Order genuine HP parts or accessories | www.hp.com/buy/parts
Order through service or support providers | Contact an HP-authorized service or support provider.
Order using the HP Embedded Web Server (EWS) | To access, in a supported web browser on the computer, enter the printer IP address or host name in the address/URL field. The EWS contains a link to the HP SureSupply website, which provides options for purchasing Original HP supplies.


Supplies, accessories, and parts

Supplies and accessories

Item | Description | Cartridge number | Part number
Supplies
HP 30A Black LaserJet Toner Cartridge | Standard-capacity replacement black toner cartridge | 30A | CF230A
HP 30X Black LaserJet Toner Cartridge | High-capacity replacement black toner cartridge | 30X | CF230X
HP 31A Black LaserJet Toner Cartridge | Standard-capacity replacement black toner cartridge | 31A | CF231A
HP 32A Original LaserJet Imaging Drum | Imaging drum | 32A | CF232A


Supplies, accessories, and parts

Customer self-repair parts

Customer Self-Repair (CSR) parts are available for many HP LaserJet printers to reduce repair time. More information about the CSR program and benefits can be found at www.hp.com/go/csr-support and www.hp.com/go/csr-faq.

Genuine HP replacement parts can be ordered at www.hp.com/buy/parts or by contacting an HP-authorized service or support provider. When ordering, one of the following will be needed: part number, serial number (found on back of printer), product number, or printer name.

  • •

    Parts listed as Mandatory self-replacement are to be installed by customers, unless you are willing to pay HP service personnel to perform the repair. For these parts, on-site or return-to-depot support is not provided under the HP product warranty.

  • •

    Parts listed as Optional self-replacement can be installed by HP service personnel at your request for no additional charge during the printer warranty period.

Item | Description | Self-replacement options | Part number
ADF replaceable film assembly | Replacement film for the document feeder | Mandatory | RM2-1185-000CN


Supplies, accessories, and parts

Configure the HP toner-cartridge-protection supply settings

  • Introduction
  • Enable or disable the Cartridge Policy feature
  • Enable or disable the Cartridge Protection feature


Supplies, accessories, and parts

Introduction

Use HP Cartridge Policy and Cartridge Protection to control which cartridges are installed in the printer and protect the cartridges that are installed from theft.

  • •

    Cartridge Policy: This feature protects the printer from counterfeit toner cartridges by allowing only genuine HP cartridges to be used with the printer. Using genuine HP cartridges ensures the best possible print quality. When someone installs a cartridge that is not a genuine HP cartridge, the printer control panel displays a message that the cartridge is unauthorized and it provides information explaining how to proceed.

  • •

    Cartridge Protection: This feature permanently associates toner cartridges with a specific printer, or fleet of printers, so they cannot be used in other printers. Protecting cartridges protects your investment. When this feature is enabled, if someone attempts to transfer a protected cartridge from the original printer into an unauthorized printer, that printer will not print with the protected cartridge. The printer control panel displays a message that the cartridge is protected, and it provides information explaining how to proceed.

    CAUTION:After enabling cartridge protection for the printer, all subsequent toner cartridges installed in the printer are automatically and permanently protected. To avoid protecting a new cartridge, disable the feature before installing the new cartridge.

    Turning the feature off does not turn off protection for cartridges that are currently installed.

Both features are off by default. Follow these procedures to enable or disable them.


Supplies, accessories, and parts

Enable or disable the Cartridge Policy feature

This section provides information about the following topics:

  • Use the printer control panel to enable the Cartridge Policy feature
  • Use the printer control panel to disable the Cartridge Policy feature
  • Use the HP Embedded Web Server (EWS) to enable the Cartridge Policy feature
  • Use the HP Embedded Web Server (EWS) to disable the Cartridge Policy feature
  • Troubleshoot Cartridge Policy control panel error messages


Supplies, accessories, and parts

Use the printer control panel to enable the Cartridge Policy feature

  1. 1.

    Open the menus by touching or pressing the Setup [image] button or the OK button on the printer control panel.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Supply Settings

    • •

      Cartridge Policy

  3. 3.

    Select Authorized HP.


Supplies, accessories, and parts

Use the printer control panel to disable the Cartridge Policy feature

  1. 1.

    Open the menus by touching or pressing the Setup [image] button or the OK button on the printer control panel.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Supply Settings

    • •

      Cartridge Policy

  3. 3.

    Select Off.


Supplies, accessories, and parts

Use the HP Embedded Web Server (EWS) to enable the Cartridge Policy feature

  1. 1.

    Open the HP EWS.

    1. a.

      2-line control panels: View the control-panel display to see the IP address.

      Touchscreen control panels: From the Home screen on the printer control panel, touch the Network [image] button to display the IP address or host name.

    2. b.

      Open a web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

  2. 2.

    Click the System tab.

  3. 3.

    From the left navigation pane, select Supply Settings.

  4. 4.

    From the Cartridge Policy drop-down list, select Authorized HP.

  5. 5.

    Click the Apply button.


Supplies, accessories, and parts

Use the HP Embedded Web Server (EWS) to disable the Cartridge Policy feature

  1. 1.

    Open the HP EWS.

    1. a.

      2-line control panels: View the control-panel display to see the IP address.

      Touchscreen control panels: From the Home screen on the printer control panel, touch the Network [image] button to display the IP address or host name.

    2. b.

      Open a web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

  2. 2.

    Click the System tab.

  3. 3.

    From the left navigation pane, select Supply Settings.

  4. 4.

    From the Cartridge Policy drop-down menu, select Off.

  5. 5.

    Click the Apply button.


Supplies, accessories, and parts

Troubleshoot Cartridge Policy control panel error messages

Error message | Description | Recommended action
10.30.0X Unauthorized <Color> Cartridge | The administrator has configured this printer to use only genuine HP supplies that are still under warranty. The cartridge must be replaced to continue printing. | Replace the cartridge with a genuine HP toner cartridge. If you believe you purchased a genuine HP supply, visit www.hp.com/go/anticounterfeit to determine if the toner cartridge is a genuine HP cartridge, and learn what to do if it is not a genuine HP cartridge.


Supplies, accessories, and parts

Enable or disable the Cartridge Protection feature

This section provides information about the following topics:

  • Use the printer control panel to enable the Cartridge Protection feature
  • Use the printer control panel to disable the Cartridge Protection feature
  • Use the HP Embedded Web Server (EWS) to enable the Cartridge Protection feature
  • Use the HP Embedded Web Server (EWS) to disable the Cartridge Protection feature
  • Troubleshoot Cartridge Protection control panel error messages


Supplies, accessories, and parts

Use the printer control panel to enable the Cartridge Protection feature

  1. 1.

    Open the menus by touching or pressing the Setup [image] button or the OK button on the printer control panel.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Supply Settings

    • •

      Cartridge Protection

  3. 3.

    Select Protect Cartridges.

  4. 4.

    When the printer prompts to confirm, select Continue to enable the feature.

    CAUTION:After enabling cartridge protection for the printer, all subsequent toner cartridges installed in the printer are automatically and permanently protected. To avoid protecting a new cartridge, disable the Cartridge Protection feature before installing the new cartridge.

    Turning the feature off does not turn off protection for cartridges that are currently installed.


Supplies, accessories, and parts

Use the printer control panel to disable the Cartridge Protection feature

  1. 1.

    Open the menus by touching or pressing the Setup [image] button or the OK button on the printer control panel.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Supply Settings

    • •

      Cartridge Protection

  3. 3.

    Select Off.


Supplies, accessories, and parts

Use the HP Embedded Web Server (EWS) to enable the Cartridge Protection feature

  1. 1.

    Open the HP EWS.

    1. a.

      2-line control panels: View the control-panel display to see the IP address.

      Touchscreen control panels: From the Home screen on the printer control panel, touch the Network [image] button to display the IP address or host name.

    2. b.

      Open a web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

  2. 2.

    Click the System tab.

  3. 3.

    From the left navigation pane, select Supply Settings.

  4. 4.

    From the Cartridge Protection drop-down list, select Protect Cartridges.

  5. 5.

    Click the Apply button.

    CAUTION:After enabling cartridge protection for the printer, all subsequent toner cartridges installed in the printer are automatically and permanently protected. To avoid protecting a new cartridge, disable the Cartridge Protection feature before installing the new cartridge.

    Turning the feature off does not turn off protection for cartridges that are currently installed.


Supplies, accessories, and parts

Use the HP Embedded Web Server (EWS) to disable the Cartridge Protection feature

  1. 1.

    Open the HP EWS.

    1. a.

      2-line control panels: View the control-panel display to see the IP address.

      Touchscreen control panels: From the Home screen on the printer control panel, touch the Network [image] button to display the IP address or host name.

    2. b.

      Open a web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

  2. 2.

    Click the System tab.

  3. 3.

    From the left navigation pane, select Supply Settings.

  4. 4.

    From the Cartridge Protection drop-down list, select Off.

  5. 5.

    Click the Apply button.


Supplies, accessories, and parts

Troubleshoot Cartridge Protection control panel error messages

Error message Description Recommended action

10.57.0X Protected <Color> Cartridge

The cartridge can only be used in the printer or fleet of printers that initially protected it using HP Cartridge Protection.

The Cartridge Protection feature allows an administrator to restrict cartridges to work in only one printer or fleet of printers. The cartridge must be replaced to continue printing.

Replace the cartridge with a new toner cartridge.


Supplies, accessories, and parts

Replace the toner cartridge

  • Introduction
  • Toner-cartridge information
  • Remove and replace the toner cartridge


Supplies, accessories, and parts

Introduction

The following information provides details about the toner cartridge for the printer, and it includes instructions to replace it.


Supplies, accessories, and parts

Toner-cartridge information

This printer indicates when the toner cartridge level is low. The actual toner cartridge life remaining can vary. Consider having a replacement cartridge available to install when print quality is no longer acceptable.

To purchase cartridges or check cartridge compatibility for the printer, go to HP SureSupply at www.hp.com/go/suresupply. Scroll to the bottom of the page and verify that the country/region is correct.

Item | Description | Cartridge number | Part number
HP 30A Black LaserJet Toner Cartridge | Standard-capacity replacement black toner cartridge | 30A | CF230A
HP 30X Black LaserJet Toner Cartridge | High-capacity replacement black toner cartridge | 30X | CF230X
HP 31A Black LaserJet Toner Cartridge | Standard-capacity replacement black toner cartridge | 31A | CF231A

NOTE:High-yield toner cartridges contain more toner than standard cartridges for increased page yield. For more information, go to www.hp.com/go/learnaboutsupplies.

Do not remove the toner cartridge from its package until it is time to replace it.

CAUTION:To prevent damage to the toner cartridge, do not expose it to light for more than a few minutes.

The following illustration shows the toner-cartridge components.

1

Toner cartridge

CAUTION:If toner gets on clothing, wipe it off by using a dry cloth and wash the clothes in cold water. Hot water sets toner into fabric.

NOTE:Information about recycling used toner cartridges is in the toner-cartridge box.


Supplies, accessories, and parts

Remove and replace the toner cartridge

  1. 1.

    Lift the scanner assembly.

    Lift the scanner assembly

  2. 2.

    Open the cartridge door.

    Open the cartridge door

  3. 3.

    Remove the used toner cartridge from the printer.

    Remove the toner cartridge

  4. 4.

    Remove the new-toner cartridge package from the box, and then pull the release tab on the packaging.

    Remove the toner-cartridge package from the box

  5. 5.

    Remove the new toner cartridge from the opened packaging shell. Place the used toner cartridge in the shell for recycling.

    Remove the toner cartridge from the packaging

  6. 6.

    Align the new toner cartridge with the tracks inside the printer, and install the new toner cartridge until it is firmly seated.

    Install the toner cartridge

  7. 7.

    Close the cartridge door.

    Close the cartridge door

  8. 8.

    Lower the scanner assembly.

    Lower the scanner assembly


Supplies, accessories, and parts

Replace the imaging drum

  • Introduction
  • Imaging drum information
  • Remove and replace the imaging drum


Supplies, accessories, and parts

Introduction

The following information provides details about the imaging drum for the printer, and it includes instructions to replace it.


Supplies, accessories, and parts

Imaging drum information

This printer indicates when the imaging drum needs to be replaced. The actual imaging drum life remaining can vary. Consider having a replacement imaging drum available to install when print quality is no longer acceptable.

To purchase imaging drums for the printer, go to HP SureSupply at www.hp.com/go/suresupply. Scroll to the bottom of the page and verify that the country/region is correct.

Item | Description | Cartridge number | Part number
HP 32A Original LaserJet Imaging Drum | Replacement imaging drum | 32A | CF232A

Do not remove the imaging drum from its package until it is time to replace it.

CAUTION:To prevent damage to the imaging drum, do not expose it to light for more than a few minutes. Cover the imaging drum if it must be removed from the printer for an extended period of time.

The following illustration shows the imaging-drum components.

Imaging drum components

1

Imaging drum

CAUTION:Do not touch the imaging drum. Fingerprints can cause print-quality problems.

Information about recycling used imaging drums is in the imaging-drum box.


Supplies, accessories, and parts

Remove and replace the imaging drum

  1. 1.

    Lift the scanner assembly.

    Lift the scanner assembly

  2. 2.

    Open the cartridge door.

    Open the cartridge door

  3. 3.

    Temporarily remove the toner cartridge from the printer.

    Remove the toner cartridge

  4. 4.

    Remove the used imaging drum from the printer.

    Remove the imaging drum

  5. 5.

    Remove the new imaging drum package from the box, and then release the packaging.

    Remove the imaging drum package from the box

  6. 6.

    Remove the new imaging-drum package from the package.

    Remove the imaging-drum package from the box

  7. 7.

    Do not touch the imaging drum. Fingerprints on the imaging drum can cause print-quality problems.

    Do not touch the imaging drum

  8. 8.

    Align the new imaging drum with the tracks inside the printer, and install the new imaging drum until it is firmly seated.

    Install the imaging drum

  9. 9.

    Align the toner cartridge with the tracks inside the printer, and install the toner cartridge until it is firmly seated.

    Install the toner cartridge

  10. 10.

    Close the cartridge door.

    Close the cartridge door

  11. 11.

    Lower the scanner assembly.

    Lower the scanner assembly


Print

  • Print tasks (Windows)
  • Print tasks (OS X)
  • Mobile printing
  • Use walk-up USB printing (touchscreen models only)

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM227MFP.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Print

Print tasks (Windows)

This section provides information about the following topics:

  • How to print (Windows)
  • Automatically print on both sides (Windows)
  • Manually print on both sides (Windows)
  • Print multiple pages per sheet (Windows)
  • Select the paper type (Windows)
  • Additional print tasks


Print

How to print (Windows)

The following procedure describes the basic printing process for Windows.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers. To change settings, click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen app, select Devices, select Print, and then select the printer.

    NOTE:For more information, click the Help (?) button in the print driver.

    NOTE:The print driver might look different than what is shown here, but the steps are the same.

  3. 3.

    Click or tap the tabs in the print driver to configure the available options. For example, set the paper orientation on the Finishing tab, and set the paper source, paper type, paper size, and quality settings on the Paper/Quality tab.

  4. 4.

    Click or tap the OK button to return to the Print dialog box. Select the number of copies to print from this screen.

  5. 5.

    Click or tap the OK button to print the job.


Print

Automatically print on both sides (Windows)

Use this procedure for printers that have an automatic duplexer installed. If the printer does not have an automatic duplexer installed, or to print on paper types that the duplexer does not support, print on both sides manually.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen app, select Devices, select Print, and then select the printer.

  3. 3.

    Click or tap the Finishing tab.

  4. 4.

    Select the Print on both sides check box. Click the OK button to close the Document Properties dialog box.

  5. 5.

    In the Print dialog box, click the OK button to print the job.


Print

Manually print on both sides (Windows)

Use this procedure for printers that do not have an automatic duplexer installed or to print on paper that the duplexer does not support.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen app, select Devices, select Print, and then select the printer.

  3. 3.

    Click or tap the Finishing tab.

  4. 4.

    Select the Print on both sides (manually) check box. Click the OK button to print the first side of the job.

  5. 5.

    Retrieve the printed stack from the output bin, and place it in Tray 1.

  6. 6.

    If prompted, touch the appropriate control panel button to continue.


Print

Print multiple pages per sheet (Windows)

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen app, select Devices, select Print, and then select the printer.

  3. 3.

    Click or tap the Finishing tab.

  4. 4.

    Select the number of pages per sheet from the Pages per sheet drop-down list.

  5. 5.

    Select the correct Print page borders, Page order, and Orientation options. Click the OK button to close the Document Properties dialog box.

  6. 6.

    In the Print dialog box, click the OK button to print the job.


Print

Select the paper type (Windows)

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen app, select Devices, select Print, and then select the printer.

  3. 3.

    Click or tap the Paper/Quality tab.

  4. 4.

    From the Paper type drop-down list, click the More... option.

  5. 5.

    Expand the list of Type is: options.

  6. 6.

    Expand the category of paper types that best describes your paper.

  7. 7.

    Select the option for the type of paper you are using, and then click the OK button.

  8. 8.

    Click the OK button to close the Document Properties dialog box. In the Print dialog box, click the OK button to print the job.


Print

Additional print tasks

Go to www.hp.com/support/ljM227MFP.

Instructions are available for performing specific print tasks, such as the following:

  • •

    Create and use printing shortcuts or presets

  • •

    Select the paper size, or use a custom paper size

  • •

    Select the page orientation

  • •

    Create a booklet

  • •

    Scale a document to fit a specific paper size

  • •

    Print the first or last pages of the document on different paper

  • •

    Print watermarks on a document


Print

Print tasks (OS X)

This section provides information about the following topics:

  • How to print (OS X)
  • Automatically print on both sides (OS X)
  • Manually print on both sides (OS X)
  • Print multiple pages per sheet (OS X)
  • Select the paper type (OS X)
  • Additional print tasks


Print

How to print (OS X)

The following procedure describes the basic printing process for OS X.

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    Select the printer.

  3. 3.

    Click Show Details or Copies & Pages, and then select other menus to adjust the print settings.

    NOTE:The name of the item varies for different software programs.

  4. 4.

    Click the Print button.


Print

Automatically print on both sides (OS X)

NOTE:This information applies to printers that include an automatic duplexer.

NOTE:This feature is available if you install the HP print driver. It might not be available if you are using AirPrint.

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    Select the printer.

  3. 3.

    Click Show Details or Copies & Pages, and then click the Layout menu.

    NOTE:The name of the item varies for different software programs.

  4. 4.

    Select a binding option from the Two-Sided drop-down list.

  5. 5.

    Click the Print button.


Print

Manually print on both sides (OS X)

NOTE:This feature is available if you install the HP print driver. It might not be available if you are using AirPrint.

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    Select the printer.

  3. 3.

    Click Show Details or Copies & Pages, and then click the Manual Duplex menu.

    NOTE:The name of the item varies for different software programs.

  4. 4.

    Click the Manual Duplex box, and select a binding option.

  5. 5.

    Click the Print button.

  6. 6.

    Go to the printer, and remove any blank paper that is in Tray 1.

  7. 7.

    Retrieve the printed stack from the output bin and place it with the printed-side facing down in the input tray.

  8. 8.

    If prompted, touch the appropriate control panel button to continue.


Print

Print multiple pages per sheet (OS X)

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    Select the printer.

  3. 3.

    Click Show Details or Copies & Pages, and then click the Layout menu.

    NOTE:The name of the item varies for different software programs.

  4. 4.

    From the Pages per Sheet drop-down list, select the number of pages that you want to print on each sheet.

  5. 5.

    In the Layout Direction area, select the order and placement of the pages on the sheet.

  6. 6.

    From the Borders menu, select the type of border to print around each page on the sheet.

  7. 7.

    Click the Print button.


Print

Select the paper type (OS X)

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    Select the printer.

  3. 3.

    Click Show Details or Copies & Pages, and then click the Media & Quality menu or the Paper/Quality menu.

    NOTE:The name of the item varies for different software programs.

  4. 4.

    Select from the Media & Quality or Paper/Quality options.

    NOTE:This list contains the master set of options available. Some options are not available on all printers.

    • •

      Media Type: Select the option for the type of paper for the print job.

    • •

      Print Quality: Select the resolution level for the print job.

    • •

      Edge-To-Edge Printing: Select this option to print close to the paper edges.

    • •

      EconoMode: Select this option to conserve toner when printing drafts of documents.

  5. 5.

    Click the Print button.


Print

Mobile printing

http://www.hp.com http://www.hpe.com


Print

Introduction

HP offers multiple mobile and ePrint solutions to enable easy printing to an HP printer from a laptop, tablet, smartphone, or other mobile device. To see the full list and to determine the best choice, go to www.hp.com/go/LaserJetMobilePrinting.

NOTE:Update the printer firmware to ensure all mobile printing and ePrint capabilities are supported.

  • Introduction
  • Wi-Fi Direct and NFC Printing (wireless models only)
  • HP ePrint via email
  • HP ePrint software
  • AirPrint
  • Android embedded printing


Print

Wi-Fi Direct and NFC Printing (wireless models only)

Wi-Fi Direct and NFC enable printing from a wireless mobile device without requiring a connection to a network or the Internet. NFC capabilities enable easy one-to-one print connection for mobile devices using device-to-device touch.

Not all mobile operating systems are currently supported by Wi-Fi Direct and NFC. If the mobile device does not support Wi-Fi Direct, you must change the wireless network connection of the device to the Wi-Fi Direct connection of the printer before printing.

NOTE:For non-Wi-Fi Direct capable mobile devices, the Wi-Fi Direct connection only enables printing. After using Wi-Fi Direct to print, you must reconnect to a local network in order to access the Internet.

To access to the printer Wi-Fi Direct connection, complete the following steps:

  1. 1.

    From the Home screen on the printer control panel, touch the Connection Information [image] button.

  2. 2.

    Open the following menus:

    • •

      Wi-Fi Direct

    • •

      Settings

    • •

      Connection Method

  3. 3.

    Choose one of the following connection methods:

    • •

      Automatic: Choosing this option sets the password to 12345678.

    • •

      Manual: Choosing this option generates a secure, randomly generated password.

  4. 4.

    On the mobile device, open the Wi-Fi or the Wi-Fi Direct menu.

  5. 5.

    From the list of available networks, select the printer name.

    NOTE:If the printer name does not display, you might be out of range of the Wi-Fi Direct signal. Move the device closer to the printer.

  6. 6.

    If prompted, enter the Wi-Fi Direct password.

    NOTE:For Android devices that support Wi-Fi Direct, if the connection method is set to Automatic, the connection will occur automatically, without a password prompt. If the connection method is set to Manual, you will need to either press the OK button, or provide a personal identification number (PIN) — displayed on the printer control panel — as a password on the mobile device.

    NOTE:To access the Wi-Fi Direct password, from Home screen on the printer control panel, touch the Connection Information [image] button.

  7. 7.

    Open the document, and then select the Print option.

    NOTE:If the mobile device does not support printing, install the HP ePrint mobile app.

  8. 8.

    Select the printer from the list of available printers, and then select Print.

  9. 9.

    After the print job is complete, some mobile devices need to be reconnected to the local network.

  • •

    Android 4.0 and later tablets and phones with the HP Print Service or Mopria mobile printing plugin installed

  • •

    Most Windows 8.1 computers, tablets, and laptops that have the HP print driver installed

The following devices and computer operating systems do not support Wi-Fi Direct, but can print to a printer that does:

  • •

    Apple iPhone and iPad

  • •

    Mac computers running OS X

For more information on Wi-Fi Direct printing, go to www.hp.com/go/wirelessprinting.

NFC and Wi-Fi Direct capabilities can be enabled or disabled from the printer control panel.

This section provides information about the following topics:

  • Enable or disable Wi-Fi Direct
  • Change the printer Wi-Fi Direct name


Print

Enable or disable Wi-Fi Direct

Wi-Fi Direct capabilities must be enabled first from the printer control panel.

  1. 1.

    From the Home screen on the printer control panel, select the Connection Information [image] button.

  2. 2.

    Open the following menus:

    • •

      Wi-Fi Direct

    • •

      Settings

    • •

      On/Off

  3. 3.

    Touch the On menu item. Touching the Off button disables Wi-Fi Direct printing.

NOTE:In environments where more than one model of the same printer is installed, it might be helpful to provide each printer a unique Wi-Fi Direct name for easier printer identification for Wi-Fi Direct printing. The Wi-Fi Direct Name is also available by touching the Connection Information [image] icon from the Home screen on the printer control panel, and then touching the Wi-Fi Direct icon.


Print

Change the printer Wi-Fi Direct name

Follow this procedure to change the printer Wi-Fi Direct name using the HP Embedded Web Server (EWS):

Step one: Open the HP Embedded Web Server

  1. 1.

    From the Home screen on the printer control panel, touch the Connection Information [image] button, and then touch the Network Connected [image] button or the Network Wi-Fi ON [image] button to display the IP address or host name.

  2. 2.

    Open a web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    NOTE:If the web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

Step two: Change the Wi-Fi Direct name

  1. 1.

    Click the Networking tab.

  2. 2.

    On the left navigation pane, click the Wi-Fi Direct Setup link.

  3. 3.

    In the Wi-Fi Direct Name field, enter the new name.

  4. 4.

    Click Apply.


Print

HP ePrint via email

Use HP ePrint to print documents by sending them as an email attachment to the printer's email address from any email-enabled device.

To use HP ePrint, the printer must meet these requirements:

  • •

    The printer must be connected to a wired or wireless network and have Internet access.

  • •

    HP Web Services must be enabled on the printer, and the printer must be registered with HP Connected.

    Follow this procedure to enable HP Web Services and register with HP Connected:

    NOTE:The steps vary according to the type of control panel.

    1

    2-line control panel

    2

    Touchscreen control panel

    2-line control panels

    • 1.

      On the printer control panel, press the Setup [image] button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

    • 2.

      Open a web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

    • 3.

      Click the HP Web Services tab, and then click Enable. The printer enables Web Services, and then prints an information page.

      The information page contains the printer code necessary to register the HP printer at HP Connected.

    • 4.

      Go to www.hpconnected.com to create an HP ePrint account and complete the setup process.

    Touchscreen control panels:

    • 1.

      From the Home screen on the printer control panel, touch the Connection Information [image] button.

    • 2.

      Open the following menus:

      • •

        HP ePrint

      • •

        Settings

      • •

        Enable Web Services

    • 3.

      Touch the Print button to read the terms of use agreement. Touch the OK button to accept the terms of use and enable HP Web Services

      The printer enables Web Services, and then prints an information page. The information page contains the printer code that necessary to register the HP printer at HP Connected.

    • 4.

      Go to www.hpconnected.com to create an HP ePrint account and complete the setup process.


Print

HP ePrint software

The HP ePrint software makes it easy to print from a Windows or Mac desktop or laptop computer to any HP ePrint-capable printer. This software makes it easy to find HP ePrint-enabled printers that are registered to your HP Connected account. The target HP printer can be located in the office or at locations across the globe.

  • •

    Windows: After installing the software, open the Print option from within your application, and then select HP ePrint from the installed printers list. Click the Properties button to configure print options.

  • •

    OS X: After installing the software, select File, Print, and then select the arrow next to PDF (in the bottom left of the driver screen). Select HP ePrint.

For Windows, the HP ePrint software supports TCP/IP printing to local network printers on the network (LAN or WAN) to products that support UPD PostScript®.

Windows and OS X both support IPP printing to LAN or WAN network-connected products that support ePCL.

Windows and OS X also both support printing PDF documents to public print locations and printing using HP ePrint via email through the cloud.

Go to www.hp.com/go/eprintsoftware for drivers and information.

NOTE:For Windows, the name of the HP ePrint Software print driver is HP ePrint + JetAdvantage.

NOTE:The HP ePrint software is a PDF workflow utility for OS X, and is not technically a print driver.

NOTE:HP ePrint Software does not support USB printing.


Print

AirPrint

Direct printing using Apple’s AirPrint is supported for iOS and from Mac computers running OS X 10.7 Lion and newer. Use AirPrint to print directly to the printer from an iPad, iPhone (3GS or later), or iPod touch (third generation or later) in the following mobile applications:

  • •

    Mail

  • •

    Photos

  • •

    Safari

  • •

    iBooks

  • •

    Select third-party applications

To use AirPrint, the printer must be connected to the same network (sub-net) as the Apple device. For more information about using AirPrint and about which HP printers are compatible with AirPrint, go to www.hp.com/go/LaserJetMobilePrinting.

NOTE:Before using AirPrint with a USB connection, verify the version number. AirPrint versions 1.3 and earlier do not support USB connections.


Print

Android embedded printing

HP's built-in print solution for Android and Kindle enables mobile devices to automatically find and print to HP printers that are either on a network or within wireless range for Wi-Fi Direct printing.

The printer must be connected to the same network (sub-net) as the Android device.

The print solution is built into the many versions of the operating system.

NOTE:If printing is not available on your device, go to the Google Play > Android apps and install the HP Print Service Plugin.

For more information on how to use Android embedded printing and which Android devices are supported, go to www.hp.com/go/LaserJetMobilePrinting.


Print

Use walk-up USB printing (touchscreen models only)

This section provides information about the following topics:

  • Introduction
  • Step one: Access USB files on the printer
  • Step two: Print USB documents


Print

Introduction

This printer features walk-up USB printing, for quickly printing files without sending them from a computer. The printer accepts standard USB flash drives in the USB port. It supports the following types of files:

  • •

    .pdf

  • •

    .jpg

  • •

    .prn and .PRN

  • •

    .cht and .CHT

  • •

    .pxl

  • •

    .pcl and .PCL

  • •

    .ps and .PS


Print

Step one: Access USB files on the printer

  1. 1.

    Insert the USB flash drive into the walk-up USB port on the printer.

  2. 2.

    The USB Flash Drive menu opens with the following options:

    • •

      Print Documents

    • •

      View and Print Photos

    • •

      Scan to USB Drive


Print

Step two: Print USB documents

This section provides information about the following topics:

  • Option one: Print documents
  • Option two: Print photos


Print

Option one: Print documents

  1. 1.

    To print a document, select Print Documents.

  2. 2.

    Select the name of the document to print. If the document is stored in a folder, select the folder first, and then select the document to print.

  3. 3.

    When the summary screen opens, the following settings can be adjusted:

    • •

      Number of Copies

    • •

      Paper Size

    • •

      Paper Type

    • •

      Fit to Page

    • •

      Collation

    • •

      Output Color (color printers only)

  4. 4.

    Select Print to print the document.

  5. 5.

    Retrieve the printed job from the output bin, and remove the USB flash drive.


Print

Option two: Print photos

  1. 1.

    To print photos, select View and Print Photos.

  2. 2.

    Select the preview image of each photo to be printed, and then select Done.

  3. 3.

    When the summary screen opens, the following settings can be adjusted:

    • •

      Image Size

    • •

      Paper Size

    • •

      Paper Type

    • •

      Number of Copies

    • •

      Output Color (color printers only)

    • •

      Lighter/Darker

  4. 4.

    Select Print to print the photos.

  5. 5.

    Retrieve the printed job from the output bin, and remove the USB flash drive.


Copy

  • Make a copy
  • Copy on both sides (duplex)
  • Additional copy tasks

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM227MFP.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Copy

Make a copy

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

2-line control panels:

  1. 1.

    Load the document on the scanner glass according to the indicators on the printer.

  2. 2.

    Press the Copy Menu [image] button.

  3. 3.

    To optimize copy quality for different types of documents, use the arrow keys to select the Optimize menu, and then press the OK button. The following copy-quality settings are available:

    • •

      Auto Select: Use this setting when you are not concerned about the quality of the copy. This is the default setting.

    • •

      Mixed: Use this setting for documents that contain a mixture of text and graphics.

    • •

      Text: Use this setting for documents that contain mostly text.

    • •

      Picture: Use this setting for documents that contain mostly graphics.

  4. 4.

    Press the Number of Copies [image] button, and then use the arrow keys to adjust the number of copies. Press the OK button.

  5. 5.

    Press the Start Copy [image] button to start copying.

Touchscreen control panels:

  1. 1.

    Load the document on the scanner glass according to the indicators on the printer.

  2. 2.

    From the Home screen on the printer control panel, touch the Copy [image] icon.

  3. 3.

    To optimize copy quality for different types of documents, touch the Settings button, and then scroll to and touch the Optimize button. Swipe the control panel screen to scroll through the options, and then touch an option to select it. The following copy-quality settings are available:

    • •

      Auto Select: Use this setting when you are not concerned about the quality of the copy. This is the default setting.

    • •

      Mixed: Use this setting for documents that contain a mixture of text and graphics.

    • •

      Text: Use this setting for documents that contain mostly text.

    • •

      Picture: Use this setting for documents that contain mostly graphics.

  4. 4.

    Touch Number of Copies, and then use the touchscreen keypad to adjust the number of copies.

  5. 5.

    Touch the Start Copy button to start copying.


Copy

Copy on both sides (duplex)

  • Copy on both sides manually


Copy

Copy on both sides manually

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

2-line control panels:

  1. 1.

    Place the document face-down on the scanner glass with the upper-left corner of the page in the upper-left corner of the glass. Close the scanner.

  2. 2.

    Press the Copy Menu [image] button.

  3. 3.

    Use the arrow keys to select the Two-sided menu, and then press the OK button.

  4. 4.

    Use the arrow keys to select an option, and then press the OK button.

  5. 5.

    Press the Start Copy [image] button to start copying.

  6. 6.

    The printer prompts you to load the next original document. Place it on the glass, and then press the Start Copy [image] button.

  7. 7.

    Repeat this process until you have scanned the last page. Press the OK button to finish printing the copies.

Touchscreen control panels:

  1. 1.

    Place the document face-down on the scanner glass with the upper-left corner of the page in the upper-left corner of the glass. Close the scanner.

  2. 2.

    From the Home screen on the printer control panel, touch the Copy [image] icon.

  3. 3.

    Touch the Settings button.

  4. 4.

    Scroll to and touch the Two-Sided button.

  5. 5.

    Swipe through the options, and then touch an option to select it.

  6. 6.

    Touch the Start Copy button to start copying.

  7. 7.

    The printer prompts you to load the next original document. Place it on the glass, and then touch the OK button.

  8. 8.

    Repeat this process until you have scanned the last page. Touch the Done button to finish printing the copies.


Copy

Additional copy tasks

Go to www.hp.com/support/ljM227MFP.

Instructions are available for performing specific copy tasks, such as the following:

  • •

    Copy or scan pages from books or other bound documents

  • •

    Copy mixed-size documents

  • •

    Copy or scan both sides of an identification card

  • •

    Copy or scan a document into a booklet format


Scan

  • Scan by using the HP Scan software (Windows)
  • Scan by using the HP Easy Scan software (OS X)
  • Set up the Scan to E-mail feature (touchscreen models only)
  • Set up the Scan to Network Folder feature (touchscreen models only)
  • Scan to a USB flash drive (touchscreen models only)
  • Scan to email (touchscreen models only)
  • Scan to a network folder (touchscreen models only)
  • Additional scan tasks

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM227MFP.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Scan

Scan by using the HP Scan software (Windows)

Use the HP Scan software to initiate scanning from software on your computer. You can save the scanned image as a file or send it to another software application.

  1. 1.

    Open the HP Printer Assistant.

    • •

      Windows 8.1: Click the down arrow in lower left corner of the Start screen, and then select the printer name.

    • •

      Windows 8: Right-click an empty area on the Start screen, click All Apps on the app bar, and then select the printer name.

    • •

      Windows 7, Windows Vista, and Windows XP: From the computer desktop, click Start, select All Programs, click HP, click the folder for the printer, select the icon with the printer's name, and then open HP Printer Assistant.

  2. 2.

    In the HP Printer Assistant, select Scan, and then select Scan a Document or Photo.

  3. 3.

    Adjust the settings if necessary.

  4. 4.

    Click Scan.


Scan

Scan by using the HP Easy Scan software (OS X)

Use the HP Easy Scan software to initiate scanning from software on your computer.

  1. 1.

    Load the document in the document feeder or on the scanner glass according to the indicators on the printer.

  2. 2.

    From the computer, open HP Easy Scan, which is located in the Applications folder.

  3. 3.

    Follow the on-screen instructions to scan the document.

  4. 4.

    When you have scanned all the pages, click File and then Save to save them to a file.


Scan

Set up the Scan to E-mail feature (touchscreen models only)

  • Introduction
  • Before you begin
  • Method one: Use the Scan to Email Wizard (Windows)
  • Method two: Set up the Scan to Email feature via the HP Embedded Web Server (Windows)
  • Set up the Scan to E-mail feature on a Mac


Scan

Introduction

The printer has a feature that enables it to scan a document and send it to one or more email addresses. To use this scan feature, the printer must be connected to a network; however, the feature is not available until it has been configured. There are two methods for configuring Scan to Email, the Scan to Email Setup Wizard (Windows), which is installed in the HP program group for the printer as part of the full software installation in Windows 7, and the Scan to Email Setup through the HP Embedded Web Server (EWS). Use the following information to set up the Scan to Email feature.


Scan

Before you begin

To set up the Scan to Email feature, the printer must have an active network connection to the same network as the computer that will run the setup process.

Administrators need the following information before beginning the configuration process.

  • •

    Administrative access to the printer

  • •

    SMTP server (e.g., smtp.mycompany.com)

    NOTE:If you do not know the SMTP server name, SMTP port number, or authentication information, contact the email/Internet service provider or system administrator for the information. SMTP server names and port names are typically easy to find by doing an Internet search. For example, use terms like "gmail smtp server name" or "yahoo smtp server name" to search.

  • •

    SMTP port number

  • •

    SMTP server authentication requirements for outgoing email messages, including the user name and password used for authentication, if applicable.

    NOTE:Consult your email service provider's documentation for information on digital sending limits for your email account. Some providers may temporarily lock your account if you exceed your sending limit.


Scan

Method one: Use the Scan to Email Wizard (Windows)

Some HP printers include driver installation from a software CD. At the end of this installation is an option to Setup Scan to Folder and Email. The setup wizards include the options for basic configuration.

NOTE:Some operating systems do not support the Scan to Email Wizard.

  1. 1.

    Open the HP Printer Assistant.

    • •

      Windows 8.1: Click the down arrow in lower left corner of the Start screen, and then select the printer name.

    • •

      Windows 8: Right-click an empty area on the Start screen, click All Apps on the app bar, and then select the printer name.

    • •

      Windows 7, Windows Vista, and Windows XP: From the computer desktop, click Start, select All Programs, click HP, click the folder for the printer, select the icon with the printer's name, and then open HP Printer Assistant.

  2. 2.

    In the HP Printer Assistant, select Scan, and then select Scan to E-mail Wizard.

    NOTE:If the Scan to E-mail Wizard option is not available, use Method two: Set up the Scan to Email feature via the HP Embedded Web Server (Windows)

  3. 3.

    In the Outgoing Email Profiles dialog, click the New button. The Scan to Email Setup dialog opens.

  4. 4.

    On the 1. Start page, enter the sender’s email address in the Email Address field.

  5. 5.

    In the Display Name field, enter the sender’s name. This is the name that will display on the printer control panel.

  6. 6.

    To require a PIN to be entered on the printer control panel before the printer can send an email, enter a 4-digit PIN in the Security PIN field, and then re-enter the PIN in the Confirm Security PIN field, and then click Next.

    NOTE:HP recommends creating a PIN to secure the email profile.

    NOTE:When a PIN is created, it must be entered on the printer control panel each time the profile is used to send a scan to email.

  7. 7.

    On the 2. Authenticate page, enter the SMTP Server name and SMTP Port number.

    NOTE:In most cases, the default port number does not need to be changed.

    NOTE:If you are using a hosted SMTP service such as Gmail, verify the SMTP address, port number, and SSL settings from the service provider’s website or other sources. Typically, for Gmail, the SMTP address is smtp.gmail.com, port number 465, and the SSL should be enabled.

    Please refer to online sources to confirm these server settings are current and valid at the time of configuration.

  8. 8.

    If you are using Google™ Gmail for email service, select the Always use secure connection (SSL/TLS) check box.

  9. 9.

    Select the Maximum Size of Email from the drop-down menu.

    NOTE:HP recommends using the default file size of Automatic for the maximum size.

  10. 10.

    If the SMTP server requires authentication to send an email, select the Email Log-in Authentication check box, enter the User ID and Password, and then click Next.

  11. 11.

    On the 3. Configure page, to automatically copy the sender on email messages sent from the profile, select Include sender in all email messages sent out successfully from the printer, and then click Next.

  12. 12.

    On the 4. Finish page, review the information and verify all the settings are correct. If there is an error, click the Back button to correct the error. If the settings are correct, click the Save and Test button to test the configuration.

  13. 13.

    When the Congratulations message displays, click Finish to complete the configuration.

  14. 14.

    The Outgoing Email Profiles dialog now shows the newly added sender email profile. Click Close to exit the wizard.


Scan

Method two: Set up the Scan to Email feature via the HP Embedded Web Server (Windows)

  • Step one: Access the HP Embedded Web Server (EWS)
  • Step two: Configure the Scan to E-mail feature
  • Step three: Add contacts to the E-mail Address Book
  • Step four: Configure the default E-mail Options


Scan

Step one: Access the HP Embedded Web Server (EWS)

  1. 1.

    From the Home screen on the printer control panel, touch the Network [image] button or the Wireless [image] button to display the IP address or host name.

  2. 2.

    Open a web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    NOTE:If the web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.


Scan

Step two: Configure the Scan to E-mail feature

  1. 1.

    In the HP EWS, click the System tab.

  2. 2.

    On the left navigation pane, click the Administration link.

  3. 3.

    In the Enabled Features area, set the Scan to Email option to On.

  4. 4.

    Click the Scan tab.

  5. 5.

    On the left navigation pane, click the Outgoing E-mail Profiles link.

  6. 6.

    On the Outgoing E-mail Profiles page, click the New button.

  7. 7.

    In the E-mail Address area, complete the following fields:

    1. a.

      In the Your E-mail Address field, enter the sender’s email address for the new outgoing email profile.

    2. b.

      In the Display Name field, enter the sender’s name. This is the name that will display on the printer control panel.

  8. 8.

    In the SMTP Server Settings area, complete the following fields:

    1. a.

      In the SMTP Server field, enter the address of the SMTP server.

    2. b.

      In the SMTP Port field, enter the SMTP port number.

      NOTE:In most cases, the default port number does not need to be changed.

      NOTE:If you are using a hosted SMTP service such as Gmail, verify the SMTP address, port number, and SSL settings from the service provider’s website or other sources. Typically, for Gmail, the SMTP address is smtp.gmail.com, port number 465, and the SSL should be enabled.

      Please refer to online sources to confirm these server settings are current and valid at the time of configuration.

    3. c.

      If you are using Google™ Gmail for email service, select the Always use secure connection (SSL/TLS) check box.

  9. 9.

    If the SMTP server requires authentication to send an email, complete the following fields in the SMTP Authentication area:

    1. a.

      Select the SMTP server requires authentication for outgoing e-mail messages check box.

    2. b.

      In the SMTP User ID field, enter the user ID for the SMTP server.

    3. c.

      In the SMTP Password field, enter the password for the SMTP server.

  10. 10.

    To require a PIN to be entered on the printer control panel before an email is sent using the email address, complete the following fields in the Optional PIN area:

    1. a.

      In the PIN (Optional) field, enter a four digit PIN.

    2. b.

      In the Confirm PIN field, re-enter the four digit PIN.

    NOTE:HP recommends creating a PIN to secure the email profile.

    NOTE:When a PIN is created, it must be entered on the printer control panel each time the profile is used to send a scan to email.

  11. 11.

    To configure optional email preferences, complete the following fields in the E-mail Message Preferences area:

    1. a.

      From the Maximum Size for E-mail Message Attachments drop-down, select the maximum size for email message attachments.

      NOTE:HP recommends using the default file size of Automatic for the maximum size.

    2. b.

      To automatically copy the sender on email messages sent from the profile, select the Auto CC check box.

  12. 12.

    Review all the information, and then click one of the following options:

    • •

      Save and Test: Select this option to save the information and test the connection.

    • •

      Save Only: Select this option to save the information without testing the connection.

    • •

      Cancel: Select this option to quit the configuration without saving.


Scan

Step three: Add contacts to the E-mail Address Book

  1. ▲

    In the left navigation pane, click E-mail Address Book to add email addresses to the address book accessible from the printer.

    To enter an individual email address complete the following task:

    1. a.

      In the Contact Name field, enter the name of the new email contact.

    2. b.

      In the Contact E-mail Address, enter the email address of the new email contact.

    3. c.

      Click Add/Edit.

    To create an email group, complete the following task:

    1. a.

      Click New Group.

    2. b.

      In the Enter the group name field, enter a name for the new group.

    3. c.

      Click a name in the All Individuals area, and then click the arrow button to move it to the Individuals in Group area.

      NOTE:Select multiple names at one time by pressing Ctrl and then clicking a name.

    4. d.

      Click Save.


Scan

Step four: Configure the default E-mail Options

  1. ▲

    In the left navigation pane, click E-mail options to configure the default email options.

    1. a.

      In the Default Subject and Body Text area, complete the following fields:

      1. i.

        In the E-mail Subject field, enter a default subject line for the email messages.

      2. ii.

        In the Body Text field, enter a custom default message for the email messages.

      3. iii.

        Select Show body text to enable the default body text to display in emails.

      4. iv.

        Select Hide body text to suppress the default body text for an email.

    2. b.

      In the Scan Settings area, complete the following fields:

      1. i.

        From the Scan File Type drop-down, select the default file format for scanned files.

      2. ii.

        From the Scan Paper Size drop-down, select the default paper size for scanned files.

      3. iii.

        From the Scan Resolution drop-down, select the default resolution for scanned files.

        NOTE:Higher resolution images have more dots per inch (dpi), so they show more detail. Lower resolution images have fewer dots per inch and show less detail, but the file size is smaller.

      4. iv.

        From the Output Color drop-down, select Black & White or Color.

      5. v.

        In the File Name Prefix field, enter a file name prefix (e.g., MyScan).

    3. c.

      Click Apply.


Scan

Set up the Scan to E-mail feature on a Mac

  • Step one: Access the HP Embedded Web Server (EWS)
  • Step two: Configure the Scan to E-mail feature
  • Step three: Add contacts to the E-mail Address Book
  • Step four: Configure the default E-mail Options


Scan

Step one: Access the HP Embedded Web Server (EWS)

Use one of the following methods to open the Embedded Web Server (EWS) interface.

This section provides information about the following topics:

  • Method one: Use a web browser to open the HP Embedded Web Server (EWS)
  • Method two: Use the HP Utility to open the HP Embedded Web Server (EWS)


Scan

Method one: Use a web browser to open the HP Embedded Web Server (EWS)

  1. 1.

    From the Home screen on the printer control panel, touch the Network [image] button or the Wireless [image] button to display the IP address or host name.

  2. 2.

    Open a web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    NOTE:If the web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.


Scan

Method two: Use the HP Utility to open the HP Embedded Web Server (EWS)

  1. 1.

    Open the Applications folder, select HP, and then select HP Utility. The main HP Utility screen displays.

  2. 2.

    In the main HP Utility screen, access the HP Embedded Web Server (EWS) in one of the following ways:

    • •

      In the Printer Settings area, click Additional Settings, and then click Open Embedded Web Server.

    • •

      In the Scan Settings area, click Scan to Email, and then click Begin Scan to E-mail Setup....

    The HP Embedded Web Server (EWS) opens.


Scan

Step two: Configure the Scan to E-mail feature

  1. 1.

    In the HP EWS, click the System tab.

  2. 2.

    On the left navigation pane, click the Administration link.

  3. 3.

    In the Enabled Features area, set the Scan to Email option to On.

  4. 4.

    Click the Scan tab.

  5. 5.

    On the left navigation pane, click the Outgoing E-mail Profiles link.

  6. 6.

    On the Outgoing E-mail Profiles page, click the New button.

  7. 7.

    In the E-mail Address area, complete the following fields:

    1. a.

      In the Your E-mail Address field, enter the sender’s email address for the new outgoing email profile.

    2. b.

      In the Display Name field, enter the sender’s name. This is the name that will display on the printer control panel.

  8. 8.

    In the SMTP Server Settings area, complete the following fields:

    1. a.

      In the SMTP Server field, enter the address of the SMTP server.

    2. b.

      In the SMTP Port field, enter the SMTP port number.

      NOTE:In most cases, the default port number does not need to be changed.

      NOTE:If you are using a hosted SMTP service such as gmail, verify the SMTP address, port number, and SSL settings from the service provider’s website or other sources. Typically, for gmail, the SMTP address is smtp.gmail.com, port number 465, and the SSL should be enabled.

      Please refer to online sources to confirm these server settings are current and valid at the time of configuration.

    3. c.

      If you are using Google™ Gmail for email service, select the Always use secure connection (SSL/TLS) check box.

  9. 9.

    If the SMTP server requires authentication to send an email, complete the following fields in the SMTP Authentication area:

    1. a.

      Select the SMTP server requires authentication for outgoing e-mail messages check box.

    2. b.

      In the SMTP User ID field, enter the user ID for the SMTP server.

    3. c.

      In the SMTP Password field, enter the password for the SMTP server.

  10. 10.

    To require a PIN to be entered on the printer control panel before an email is sent using the email address, complete the following fields in the Optional PIN area:

    1. a.

      In the PIN (Optional) field, enter a four digit PIN.

    2. b.

      In the Confirm PIN field, re-enter the four digit PIN.

    NOTE:HP recommends creating a PIN to secure the email profile.

    NOTE:When a PIN is created, it must be entered on the printer control panel each time the profile is used to send a scan to email.

  11. 11.

    To configure optional email preferences, complete the following fields in the E-mail Message Preferences area:

    1. a.

      From the Maximum Size for E-mail Message Attachments drop-down, select the maximum size for email message attachments.

      NOTE:HP recommends using the default file size of Automatic for the maximum size.

    2. b.

      To automatically copy the sender on email messages sent from the profile, select the Auto CC check box.

  12. 12.

    Review all the information, and then click one of the following options:

    • •

      Save and Test: Select this option to save the information and test the connection.

    • •

      Save Only: Select this option to save the information without testing the connection.

    • •

      Cancel: Select this option to quit the configuration without saving.


Scan

Set up the Scan to Network Folder feature (touchscreen models only)

  • Introduction
  • Before you begin
  • Method one: Use the Scan to Network Folder Wizard (Windows)
  • Method two: Set up the Scan to Network Folder feature via the HP Embedded Web Server (Windows)
  • Set up the Scan to Network Folder feature on a Mac


Scan

Introduction

The printer has a feature that enables it to scan a document and save it to a network folder. To use this scan feature, the printer must be connected to a network; however, the feature is not available until it has been configured. There are two methods for configuring Scan to network folder, the Scan to Network Folder Wizard (Windows), which is installed in the HP program group for the printer as part of the full software installation in Windows 7, and the Network Folder Setup through the HP Embedded Web Server (EWS). Use the following information to set up the Scan to Network Folder feature.


Scan

Before you begin

To set up the Scan to Network Folder feature, the printer must have an active network connection to the same network as the computer that will run the setup process.

Administrators need the following information before beginning the configuration process.

  • •

    Administrative access to the printer

  • •

    The network path of the destination folder (e.g., \\servername.us.companyname.net\scans)

    NOTE:The network folder must be set up as a shared folder for the Scan to Network Folder feature to work.


Scan

Method one: Use the Scan to Network Folder Wizard (Windows)

Some HP printers include driver installation from a software CD. At the end of this installation is an option to Setup Scan to Folder and Email. The setup wizards include the options for basic configuration.

NOTE:Some operating systems do not support the Scan to Network Folder Wizard.

  1. 1.

    Open the HP Printer Assistant.

    • •

      Windows 8.1: Click the down arrow in lower left corner of the Start screen, and then select the printer name.

    • •

      Windows 8: Right-click an empty area on the Start screen, click All Apps on the app bar, and then select the printer name.

    • •

      Windows 7, Windows Vista, and Windows XP: From the computer desktop, click Start, select All Programs, click HP, click the folder for the printer, select the icon with the printer's name, and then open HP Printer Assistant.

  2. 2.

    In the HP Printer Assistant, select Scan, and then select Scan to Network Folder Wizard.

    NOTE:If the Scan to Network Folder Wizard option is not available, use Method two: Set up the Scan to Network Folder feature via the HP Embedded Web Server (Windows)

  3. 3.

    In the Network Folder Profiles dialog, click the New button. The Scan to Network Folder Setup dialog opens.

  4. 4.

    On the 1. Start page, enter the folder name in the Display Name field. This is the name that will display on the printer control panel.

  5. 5.

    Complete the Destination Folder field in one of the following ways:

    1. a.

      Enter the file path manually.

    2. b.

      Click the Browse button and navigate to the folder location.

    3. c.

      Complete the following task to create a shared folder:

      1. i.

        Click Share Path.

      2. ii.

        In the Manage Network Shares dialog, click New.

      3. iii.

        In the Share Name field, enter the name to display for the shared folder.

      4. iv.

        To complete the Folder Path field, click the Browse button, and then select one of the following options. Click OK when done.

        • •

          Navigate to an existing folder on the computer.

        • •

          Click Make New Folder to create a new folder.

      5. v.

        If the shared path needs a description, enter a description in the Description field.

      6. vi.

        In the Share Type field, select one of the following options, and then click Apply.

        • •

          Public

        • •

          Private

        NOTE:For security considerations, HP recommends selecting Private as the share type.

      7. vii.

        When a The share was successfully created message displays, click OK.

      8. viii.

        Select the check box for the destination folder, and then click OK.

  6. 6.

    To create a shortcut to the network folder on the computer desktop, select the Create a Desktop shortcut to the network folder check box

  7. 7.

    To require a PIN to be entered on the printer control panel before the printer can send a scanned document to a network folder, enter a 4-digit PIN in the Security PIN field, and then re-enter the PIN in the Confirm Security PIN field. Click Next.

    NOTE:HP recommends creating a PIN to secure the destination folder.

    NOTE:When a PIN is created, it must be entered on the printer control panel each time a scan is sent to the network folder.

  8. 8.

    On the 2. Authenticate page, enter the Windows User Name and Windows Password used to log in to the computer, and then click Next.

  9. 9.

    On the 3. Configure page, select the default scan settings by completing the following task, and then click Next.

    1. a.

      From the Document Type drop-down, select the default file format for scanned files.

    2. b.

      From the Color Preference drop-down, select Black & White or Color.

    3. c.

      From the Paper Size drop-down, select the default paper size for scanned files.

    4. d.

      From the Quality Settings drop-down, select the default resolution for scanned files.

      NOTE:Higher resolution images have more dots per inch (dpi), so they show more detail. Lower resolution images have fewer dots per inch and show less detail, but the file size is smaller.

    5. e.

      In the Filename Prefix field, enter a file name prefix (e.g., MyScan).

  10. 10.

    On the 4. Finish page, review the information and verify all the settings are correct. If there is an error, click the Back button to correct the error. If the settings are correct, click the Save and Test button to test the configuration.

  11. 11.

    When the Congratulations message displays, click Finish to complete the configuration.

  12. 12.

    The Network Folder Profiles dialog now shows the newly added sender email profile. Click Close to exit the wizard.


Scan

Method two: Set up the Scan to Network Folder feature via the HP Embedded Web Server (Windows)

  • Step one: Access the HP Embedded Web Server (EWS)
  • Step two: Configure the Scan to Network Folder feature


Scan

Step two: Configure the Scan to Network Folder feature

  1. 1.

    In the HP EWS, click the System tab.

  2. 2.

    On the left navigation pane, click the Administration link.

  3. 3.

    In the Enabled Features area, set the Scan to Network Folder option to On.

  4. 4.

    Click the Scan tab.

  5. 5.

    On the left navigation pane, make sure that the Network Folder Setup link is highlighted. The Scan to Network Folder page should be displayed.

  6. 6.

    On the Network Folder Configuration page, click the New button.

  7. 7.

    In the Network Folder Information area, complete the following fields:

    1. a.

      In the Display Name field, enter the name to display for the folder.

    2. b.

      In the Network Path field, enter the network path to the folder.

    3. c.

      In the Username field, enter the user name needed to access the folder on the network.

    4. d.

      In the Password field, enter the password needed to access the folder on the network.

  8. 8.

    To require a PIN to be entered on the printer control panel before the printer can send a file to a network folder, complete the following fields in the Secure the Folder Access with a PIN area:

    1. a.

      In the PIN (Optional) field, enter a four digit PIN.

    2. b.

      In the Confirm PIN field, re-enter the four digit PIN.

    NOTE:HP recommends creating a PIN to secure the destination folder.

    NOTE:When a PIN is created, it must be entered on the printer control panel each time a scan is sent to the network folder.

  9. 9.

    In the Scan Settings area, complete the following fields:

    1. a.

      From the Scan File Type drop-down, select the default file format scanned files.

    2. b.

      From the Scan Paper Size drop-down, select the default paper size for scanned files.

    3. c.

      From the Scan Resolution drop-down, select the default scan resolution for scanned files.

      NOTE:Higher resolution images have more dots per inch (dpi), so they show more detail. Lower resolution images have fewer dots per inch and show less detail, but the file size is smaller.

    4. d.

      In the Output Color drop-down, select whether scanned files will be in black and white or in color.

    5. e.

      In the File Name Prefix field, enter a file name prefix (e.g., MyScan).

  10. 10.

    Review all the information, and then click one of the following options:

    • •

      Save and Test: Select this option to save the information and test the connection.

    • •

      Save Only: Select this option to save the information without testing the connection.

    • •

      Cancel: Select this option to quit the configuration without saving.


Scan

Set up the Scan to Network Folder feature on a Mac

  • Step one: Access the HP Embedded Web Server (EWS)
  • Step two: Configure the Scan to Network Folder feature


Scan

Method two: Use the HP Utility to open the HP Embedded Web Server (EWS)

  1. 1.

    Open the Applications folder, select HP, and then select HP Utility. The main HP Utility screen displays.

  2. 2.

    In the main HP Utility screen, access the HP Embedded Web Server (EWS) in one of the following ways:

    • •

      In the Printer Settings area, click Additional Settings and then click Open Embedded Web Server.

    • •

      In the Scan Settings area, click Scan to Network Folder, and then click Register My Shared Folder....

      NOTE:If you do not have a shared network folder available, click Help Me Do This to view information about creating the folder.

    The HP Embedded Web Server (EWS) opens.


Scan

Scan to a USB flash drive (touchscreen models only)

  1. 1.

    Load the document on the scanner glass or into the document feeder according to the indicators on the printer.

  2. 2.

    Insert a USB flash drive into the walk-up USB port.

  3. 3.

    The USB Flash Drive menu opens with the following options:

    • •

      Print Documents

    • •

      View and Print Photos

    • •

      Scan to USB Drive

  4. 4.

    Select Scan to USB Drive.

  5. 5.

    When the summary screen opens, the following settings can be adjusted:

    • •

      Scan File Type

    • •

      Scan Resolution

    • •

      Scan Paper Size

    • •

      Scan Source

    • •

      File Name Prefix

    • •

      Output Color

  6. 6.

    Touch the Scan button to scan and save the file.

    The printer creates a folder named HPSCANS on the USB drive, and it saves the file in .PDF or .JPG format using an automatically generated file name.


Scan

Scan to email (touchscreen models only)

Use the printer control panel to scan a file directly to an email address. The scanned file is sent to the address as an email message attachment.

NOTE:In order to use this feature, the printer must be connected to a network and the Scan to Email feature must be configured by using the Scan to Email Setup Wizard (Windows) or the HP Embedded Web Server.

  1. 1.

    Load the document on the scanner glass according to the indicators on the printer.

  2. 2.

    From the Home screen on the printer control panel, touch the Scan [image] icon.

  3. 3.

    Touch Scan to E-mail.

  4. 4.

    Select the From address that you want to use. This is also known as an “outgoing email profile.”

    NOTE:If the printer is configured with only one outgoing email profile, then this option will not be available.

    NOTE:If the PIN feature has been set up, enter the PIN and touch the OK button. However, a PIN is not required to use this feature.

  5. 5.

    Touch the To button and pick the address or group to which you want to send the file. Touch the Done button when finished.

    • •

      To send the message to a different address, touch the New button again and then enter the email address.

  6. 6.

    Touch the Subject button if you would like to add a subject line

  7. 7.

    To view the scan settings, touch Settings.

    To change a scan setting, touch Edit and then change the setting.

  8. 8.

    Touch the Scan button to start the scan job.


Scan

Scan to a network folder (touchscreen models only)

Use the printer control panel to scan a document and save it to a folder on the network.

NOTE:In order to use this feature, the printer must be connected to a network and the Scan to Network Folder feature must be configured by using the Scan to Network Folder Setup Wizard (Windows) or the HP Embedded Web Server.

  1. 1.

    Load the document on the scanner glass according to the indicators on the printer.

  2. 2.

    From the Home screen on the printer control panel, touch the Scan [image] icon.

  3. 3.

    Touch the Scan to Network Folder item.

  4. 4.

    In the list of network folders, select the folder to which you want to save the document.

  5. 5.

    The control panel screen displays the scan settings.

    • •

      If you want to change any of the settings, touch the Settings button, and then change the settings.

    • •

      If the settings are correct, go to the next step.

  6. 6.

    Touch the Scan button to start the scan job.


Scan

Additional scan tasks

Go to www.hp.com/support/ljM227MFP.

Instructions are available for performing specific scan tasks, such as the following:

  • •

    How to scan a general photo or document

  • •

    How to scan as editable text (OCR)

  • •

    How to scan multiple pages into a single file


Fax

  • Set up to send and receive faxes
  • Send a fax
  • Additional fax tasks

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM227MFP.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Fax

Set up to send and receive faxes

  • Before starting
  • Step 1: Identify the phone connection type
  • Step 2: Set up the fax
  • Step 3: Configure the fax time, date, and header
  • Step 4: Run a fax test


Fax

Before starting

Make sure that the printer was fully set up before connecting the fax service.

NOTE:Use the telephone cable and any adapters that shipped with the printer to connect the printer to the telephone jack.

NOTE:In countries/regions that use serial telephone systems, an adapter is shipped with the printer. Use the adapter to connect other telecom devices to the same telephone jack the printer is connected to.

Complete the instructions in each of the following four steps:

Step 1: Identify the phone connection type.

Step 2: Set up the fax.

Step 3: Configure the fax time, date, and header.

Step 4: Run a fax test.


Fax

Step 1: Identify the phone connection type

Review the following equipment and service types to determine which setup method to use. The method used depends on the equipment and services already installed on the phone system.

NOTE:The printer is an analog device. HP recommends using the printer on a dedicated analog telephone line.

  • •

    Dedicated phone line: The printer is the only piece of equipment or service connected to the phone line

  • •

    Voice calls: Voice and fax calls use the same phone line

  • •

    Answering machine: An answering machine answers voice calls on the same phone line used for fax calls

  • •

    Voice mail: A voice-mail subscription service uses the same phone line as the fax

  • •

    Distinctive ring service: A service from the telephone company that allows several phone numbers to be associated with one phone line, and each number has a different ring pattern; the printer detects the ring pattern assigned to it and answers the call

  • •

    Computer dial-up modem: A computer uses the phone line to connect to the Internet through a dial-up connection

  • •

    DSL line: A digital subscriber line (DSL) service from the telephone company; this service might be called ADSL in some countries/regions

  • •

    PBX or ISDN phone system: A private branch exchange (PBX) phone system or an integrated services digital network (ISDN) system

  • •

    VoIP phone system: Voice over Internet protocol (VoIP) through an Internet provider


Fax

Step 2: Set up the fax

Click the link below that best describes the environment in which the printer will be sending and receiving faxes, and follow the setup instructions.

  • •

    Dedicated phone line

  • •

    Shared voice/fax line

  • •

    Shared voice/fax line with an answering machine

Instructions for only three of the connection types are included here. For more information about connecting the printer with other connection types, go to the support website www.hp.com/support/ljM227MFP.

NOTE:This printer is an analog fax device. HP recommends using the printer on a dedicated analog telephone line. For a digital environment, such as DSL, PBX, ISDN, or VoIP, make sure to use the correct filters and configure the digital settings correctly. For more information, contact the digital service provider.

NOTE:Do not connect more than three devices to the telephone line.

NOTE:Voice mail is not supported with this printer.

This section provides information about the following topics:

  • Dedicated phone line
  • Shared voice/fax line
  • Shared voice/fax line with an answering machine


Fax

Dedicated phone line

Follow these steps to set up the printer on a dedicated phone line with no additional services.

  1. 1.

    Connect the telephone cable to the fax port on the printer and to the telephone jack on the wall.

    NOTE:Some countries/regions might require an adapter for the telephone cable that came with the printer.

    NOTE:On some printers, the fax port might be above the phone port. Refer to the icons on the printer.

    Connect the fax

  2. 2.

    Set the printer to answer fax calls automatically.

    1. a.

      Turn the printer on.

    2. b.

      From the control panel, open the Setup [image] menu.

    3. c.

      Touch the Fax Setup menu.

    4. d.

      Touch the Basic Setup menu.

    5. e.

      Touch the Answer Mode setting.

    6. f.

      Touch the Automatic option.

  3. 3.

    Continue to Step 3: Configure the fax time, date, and header.


Fax

Shared voice/fax line

Follow these steps to set up the printer on a shared voice/fax line.

  1. 1.

    Disconnect any devices that are connected to the telephone jack.

  2. 2.

    Connect the telephone cable to the fax port on the printer and to the telephone jack on the wall.

    NOTE:Some countries/regions might require an adapter to the telephone cable that came with the printer.

    NOTE:On some printers, the fax port might be above the phone port. Refer to the icons on the printer.

    Connect the fax and the telephone

  3. 3.

    Remove the plug from the telephone line out port on the rear of the printer, and then connect a phone to this port.

  4. 4.

    Set the printer to answer fax calls automatically.

    1. a.

      Turn the printer on.

    2. b.

      From the control panel, open the Setup [image] menu.

    3. c.

      Touch the Fax Setup menu.

    4. d.

      Touch the Basic Setup menu.

    5. e.

      Touch the Answer Mode setting, and then select the Automatic option.

  5. 5.

    Set the printer to check for a dial tone before sending a fax.

    NOTE:This prevents the printer from sending a fax while someone is on the telephone.

    1. a.

      From the control panel, open the Setup [image] menu.

    2. b.

      Touch the Fax Setup menu.

    3. c.

      Touch the Advanced Setup menu.

    4. d.

      Touch the Detect Dial Tone setting, and then select On.

  6. 6.

    Continue to Step 3: Configure the fax time, date, and header.


Fax

Shared voice/fax line with an answering machine

Follow these steps to set up the printer on a shared voice/fax line with an answering machine.

  1. 1.

    Disconnect any devices that are connected to the telephone jack.

  2. 2.

    Remove the plug from the telephone line out port on the rear of the printer.

  3. 3.

    Connect the telephone cable to the fax port on the printer and to the telephone jack on the wall.

    NOTE:Some countries/regions might require an adapter for the telephone cable that came with the printer.

    NOTE:On some printers, the fax port might be above the phone port. Refer to the icons on the printer.

    Connect the fax

  4. 4.

    Connect the answering machine telephone cable to the telephone line out port on the rear of the printer.

    NOTE:Connect the answering machine directly to the printer, or the answering machine might record fax tones from a sending fax machine and the printer might not receive faxes.

    NOTE:If the answering machine does not have a built-in telephone, connect a telephone to the OUT port on the answering machine for convenience.

    NOTE:On some printers, the fax port might be above the phone port. Refer to the icons on the printer.

    Connect the fax and the telephone

  5. 5.

    Configure the rings to answer setting on the printer.

    1. a.

      Turn the printer on.

    2. b.

      From the control panel, open the Setup [image] menu.

    3. c.

      Touch the Fax Setup menu.

    4. d.

      Touch the Basic Setup menu.

    5. e.

      Touch the Rings to Answer option.

    6. f.

      Use the numeric keypad on the printer control panel to set the number of rings to 5 or more, and then select OK.

  6. 6.

    Set the printer to answer fax calls automatically.

    1. a.

      From the control panel, open the Setup [image] menu.

    2. b.

      Touch the Fax Setup menu.

    3. c.

      Touch the Basic Setup menu.

    4. d.

      Touch the Answer Mode setting, and then select the Automatic option.

  7. 7.

    Set the printer to check for a dial tone before sending a fax.

    NOTE:This prevents the printer from sending a fax while someone is on the telephone.

    1. a.

      From the control panel, open the Setup [image] menu.

    2. b.

      Touch the Fax Setup menu.

    3. c.

      Touch the Advanced Setup menu.

    4. d.

      Touch the Detect Dial Tone setting, and then select the On button.

  8. 8.

    Continue to Step 3: Configure the fax time, date, and header.


Fax

Step 3: Configure the fax time, date, and header

Configure the printer fax settings using one of the following methods:

  • •

    HP Fax Setup Wizard (recommended method)

  • •

    Printer control panel

  • •

    HP Embedded Web Server (EWS) and HP Device Toolbox (Windows) (if the software is installed)

NOTE:In the United States and many other countries/regions, setting the time, date, and other fax header information is a legal requirement.

This section provides information about the following topics:

  • HP Fax Setup Wizard
  • Printer control panel
  • HP Embedded Web Server (EWS) and HP Device Toolbox (Windows)


Fax

HP Fax Setup Wizard

Access the Fax Setup Wizard after initial setup and software installation by following these steps.

NOTE:The Fax Setup Wizard is only available in the Windows 7 operating system.

  1. 1.

    Open the HP Printer Assistant.

    • •

      Windows 8.1: Click the down arrow in lower left corner of the Start screen, and then select the printer name.

    • •

      Windows 8: Right-click an empty area on the Start screen, click All Apps on the app bar, and then select the printer name.

    • •

      Windows 7, Windows Vista, and Windows XP: From the computer desktop, click Start, select All Programs, click HP, click the folder for the printer, select the icon with the printer's name, and then open HP Printer Assistant.

  2. 2.

    In the HP Printer Assistant, select Fax, and then select Fax Setup Wizard.

  3. 3.

    Follow the on-screen instructions in the Fax Setup Wizard to configure the fax settings.

  4. 4.

    Continue to Step 4: Run a fax test.


Fax

Printer control panel

To use the control panel to set the date, time, and header, complete the following steps.

  1. 1.

    From the control panel, open the Setup [image] menu.

  2. 2.

    Touch the Fax Setup menu.

  3. 3.

    Touch the Basic Setup menu.

  4. 4.

    Touch the Time/Date option.

  5. 5.

    Touch 12-hour clock or 24-hour clock.

  6. 6.

    Use the keypad to enter the current time, and then select OK.

    NOTE:Touch the 123 button to open a keypad that contains special characters, if needed.

  7. 7.

    Select the date format.

  8. 8.

    Use the keypad to enter the current date, and then select OK.

  9. 9.

    Select the Fax Header menu.

  10. 10.

    Use the keypad to enter the fax number, and then select OK.

    NOTE:The maximum number of characters for the fax number is 20.

  11. 11.

    Use the keypad to enter the company name or header, and then select OK.

    NOTE:The maximum number of characters for the fax header is 25.

  12. 12.

    Continue to Step 4: Run a fax test.


Fax

HP Embedded Web Server (EWS) and HP Device Toolbox (Windows)

  1. 1.

    Start the HP EWS either from the Start menu or a web browser.

    Start menu

    1. a.

      Open the HP Printer Assistant.

      • •

        Windows 8.1: Click the down arrow in lower left corner of the Start screen, and then select the printer name.

      • •

        Windows 8: Right-click an empty area on the Start screen, click All Apps on the app bar, and then select the printer name.

      • •

        Windows 7, Windows Vista, and Windows XP: From the computer desktop, click Start, select All Programs, click HP, click the folder for the printer, select the icon with the printer's name, and then open HP Printer Assistant.

    2. b.

      In the HP Printer Assistant, select Print, and then select HP Device Toolbox.

    Web browser

    1. a.

      From the control panel, touch the Connection Information [image] button, and then touch the Network Connected [image] button or the Network Wi-Fi ON [image] button to display the IP address or host name.

    2. b.

      Open a web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

  2. 2.

    Click the Fax tab.

  3. 3.

    Follow the on-screen instructions to configure the fax settings.

  4. 4.

    Continue to Step 4: Run a fax test.


Fax

Step 4: Run a fax test

Run a fax test to make sure that the fax is set up correctly.

  1. 1.

    From the control panel, open the Setup [image] menu.

  2. 2.

    Touch the Service menu.

  3. 3.

    Touch the Fax Service menu.

  4. 4.

    Touch the Run Fax Test option. The printer prints a test report.

  5. 5.

    Review the report.

    • •

      If the report indicates the printer passed the test, the printer is ready to send and receive faxes.

    • •

      If the report indicates the printer failed the test, review the report for more information about fixing the problem. The fax troubleshooting checklist has more information on resolving fax problems.


Fax

Send a fax

  • Fax from the flatbed scanner
  • Fax from the document feeder
  • Use speed dials and group-dial entries
  • Send a fax from the software
  • Send a fax from a third-party software program, such as Microsoft Word


Fax

Fax from the flatbed scanner

  1. 1.

    Place the document face-down on the scanner glass.

    Place the document on the glass

  2. 2.

    From the Home screen on the printer control panel, touch the Fax [image] icon.

  3. 3.

    Use the keypad to enter the fax number.

  4. 4.

    Touch the Start Fax button.

  5. 5.

    The printer prompts you to confirm that you are sending from the scanner glass. Touch the Yes button.

  6. 6.

    The printer prompts you to load the first page. Touch the OK button.

  7. 7.

    The printer scans the first page and then prompts you to load another page. If the document has multiple pages, touch the Yes button. Continue this process until you have scanned all the pages.

  8. 8.

    When you have scanned the last page, touch the No button at the prompt. The printer sends the fax.


Fax

Fax from the document feeder

  1. 1.

    Insert the originals into the document feeder face-up.

    CAUTION:To prevent damage to the printer, do not use an original that contains correction tape, correction fluid, paper clips, or staples. Also, do not load photographs, small originals, or fragile originals into the document feeder.

    Load the original document

  2. 2.

    Adjust the paper guides until they are snug against the paper.

    Adjust the guides

  3. 3.

    From the Home screen on the printer control panel, touch the Fax [image] icon.

  4. 4.

    Use the keypad to enter the fax number.

  5. 5.

    Touch the Start Fax button.


Fax

Use speed dials and group-dial entries

NOTE:Phone book entries must be set up using the Fax Menu prior to using the phone book to send faxes.

  1. 1.

    Load the document onto the scanner glass or into the document feeder.

    Load the original document

  2. 2.

    From the Home screen on the printer control panel, touch the Fax [image] icon.

  3. 3.

    On the keypad, touch the fax phone book icon.

  4. 4.

    Touch the name of the individual or group entry that you want to use.

  5. 5.

    Touch the Start Fax button.


Fax

Send a fax from the software

The procedure to send a fax varies according to your specifications. The most typical steps follow.

  1. 1.

    Open the HP Printer Assistant.

    • •

      Windows 8.1: Click the down arrow in lower left corner of the Start screen, and then select the printer name.

    • •

      Windows 8: Right-click an empty area on the Start screen, click All Apps on the app bar, and then select the printer name.

    • •

      Windows 7, Windows Vista, and Windows XP: From the computer desktop, click Start, select All Programs, click HP, click the folder for the printer, select the icon with the printer's name, and then open HP Printer Assistant.

  2. 2.

    In the HP Printer Assistant, select Fax, and then select Send Fax.

  3. 3.

    Enter the fax number of one or more recipients.

  4. 4.

    Load the document in the document feeder.

  5. 5.

    Click Send Now.


Fax

Send a fax from a third-party software program, such as Microsoft Word

  1. 1.

    Open a document in a third-party program.

  2. 2.

    Click the File menu, and then click Print.

  3. 3.

    Select the fax print driver from the print driver drop-down list. The fax software opens.

  4. 4.

    Enter the fax number of one or more recipients.

  5. 5.

    Include any pages loaded at the printer. This step is optional.

  6. 6.

    Click Send Now.


Fax

Additional fax tasks

Go to www.hp.com/support/ljM227MFP.

Instructions are available for performing specific fax tasks, such as the following:

  • •

    Create and manage fax speed dial lists

  • •

    Configure fax billing codes

  • •

    Use a fax printing schedule

  • •

    Block incoming faxes

  • •

    Fax archiving and forwarding


Manage the printer

  • Use HP Web Services applications (touchscreen models only)
  • Change the printer connection type (Windows)
  • Advanced configuration with HP Embedded Web Server (EWS) and HP Device Toolbox (Windows)
  • Advanced configuration with HP Utility for OS X
  • Configure IP network settings
  • Printer security features
  • Configure the Quiet Print Mode settings
  • Energy-conservation settings
  • Update the firmware

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM227MFP.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Manage the printer

Use HP Web Services applications (touchscreen models only)

HP Web Services applications provide useful content that can be automatically downloaded from the Internet to the printer. Choose from a variety of applications including news, calendars, forms, and cloud-based document storage.

To activate these applications and schedule the downloads, go to the HP Connected website at www.hpconnected.com

NOTE:To use this feature, the printer must be connected to a wired or wireless network and have internet access. HP Web Services must be enabled on the printer.

Enable Web Services

This process enables both HP Web Services and the Apps [image] button.

  1. 1.

    From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Touch HP Web Services.

  3. 3.

    Touch Enable Web Services.

  4. 4.

    To print the HP Web Services Terms of Use, touch Print.

  5. 5.

    Touch OK to complete the procedure.

    After you download an application from the HP Connected website, it is available in the Apps menu on the printer control panel.


Manage the printer

Change the printer connection type (Windows)

If you are already using the printer and you wish to change the way it is connected, use Device Setup & Software to change the connection. For example, connect the new printer to the computer using a USB or network connection, or change the connection from a USB to a wireless connection.

To open Device Setup & Software, complete the following procedure:

  1. 1.

    Open the HP Printer Assistant.

    • •

      Windows 8.1: Click the down arrow in lower left corner of the Start screen, and then select the printer name.

    • •

      Windows 8: Right-click an empty area on the Start screen, click All Apps on the app bar, and then select the printer name.

    • •

      Windows 7, Windows Vista, and Windows XP: From the computer desktop, click Start, select All Programs, click HP, click the folder for the printer, select the icon with the printer's name, and then open HP Printer Assistant.

  2. 2.

    In the HP Printer Assistant, select Tools from the navigation bar, and then select Device Setup & Software.


Manage the printer

Advanced configuration with HP Embedded Web Server (EWS) and HP Device Toolbox (Windows)

Use the HP Embedded Web Server to manage printing functions from a computer instead of the printer control panel.

  • •

    View printer status information

  • •

    Determine the remaining life for all supplies and order new ones

  • •

    View and change tray configurations

  • •

    View and change the printer control-panel menu configuration

  • •

    View and print internal pages

  • •

    Receive notification of printer and supplies events

  • •

    View and change network configuration

The HP Embedded Web Server works when the printer is connected to an IP-based network. The HP Embedded Web Server does not support IPX-based printer connections. Internet access is not needed to open and use the HP Embedded Web Server.

When the printer is connected to the network, the HP Embedded Web Server is automatically available.

NOTE:HP Device Toolbox is software used to connect to the HP Embedded Web Server when the printer is connected to a computer via USB. It is available only if a full installation was performed when the printer was installed on a computer. Depending on how the printer is connected, some features might not be available.

NOTE:The HP Embedded Web Server is not accessible beyond the network firewall.

Method one: Open the HP Embedded Web Server (EWS) from the software

  1. 1.

    Open the HP Printer Assistant.

    • •

      Windows 8.1: Click the down arrow in lower left corner of the Start screen, and then select the printer name.

    • •

      Windows 8: Right-click an empty area on the Start screen, click All Apps on the app bar, and then select the printer name.

    • •

      Windows 7, Windows Vista, and Windows XP: From the computer desktop, click Start, select All Programs, click HP, click the folder for the printer, select the icon with the printer's name, and then open HP Printer Assistant.

  2. 2.

    In the HP Printer Assistant, select Print, and then select HP Device Toolbox.

Method two: Open the HP Embedded Web Server (EWS) from a web browser

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    2-line control panels: On the printer control panel, press the [image] button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

    Touchscreen control panels: From the Home screen on the printer control panel, touch the Connection Information [image] button, and then touch the Network Connected [image] button or the Network Wi-Fi ON [image] button to display the IP address or host name.

  2. 2.

    Open a web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    NOTE:If the web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

Tab or section Description

Home tab

Provides printer, status, and configuration information.

  • •

    Device Status: Shows the printer status and shows the approximate percent life remaining of HP supplies.

  • •

    Supplies Status: Shows the approximate percent life remaining of HP supplies. Actual supply life remaining can vary. Consider having a replacement supply available to install when print quality is no longer acceptable. The supply does not need to be replaced unless the print quality is no longer acceptable.

  • •

    Device Configuration: Shows the information found on the printer configuration page.

  • •

    Network Summary: Shows the information found on the printer network configuration page.

  • •

    Reports: Print the configuration and supplies status pages that the printer generates.

  • •

    Job Storage Log: Shows a summary of all jobs stored in the printer memory.

    (Job storage printers only)

  • •

    Color Usage Log: Shows a summary of color jobs that the printer has produced.

    (Color printers only)

  • •

    Event Log: Shows a list of all printer events and errors.

  • •

    Open Source Licenses: Shows a summary of the licenses for open source software programs that can be used with the printer.

System tab

Provides the ability to configure the printer from your computer.

  • •

    Device Information: Provides basic printer and company information.

  • •

    Paper Setup: Change the default paper-handling settings for the printer.

  • •

    Print Quality: Change the default print-quality settings for the printer.

  • •

    Energy Settings: Change the default times for entering Sleep/Auto Off mode or automatic shut down.

  • •

    Job Storage Setup: Configure the job storage settings for the printer.

    (Job storage printers only)

  • •

    Paper Types: Configure print modes that correspond to the paper types that the printer accepts.

  • •

    System Setup: Change the system defaults for the printer.

  • •

    Supply Settings: Change the settings for Cartridge is low alerts and other supplies information.

  • •

    Service: Perform the cleaning procedure on the printer.

  • •

    Save and Restore: Save the current settings for the printer to a file on the computer. Use this file to load the same settings onto another printer or to restore these settings to this printer at a later time.

  • •

    Administration: Set or change the printer password. Enable or disable printer features.

NOTE:The System tab can be password-protected. If this printer is on a network, always consult with the administrator before changing settings on this tab.

Print tab

Provides the ability to change default print settings from your computer.

  • •

    Printing: Change the default printer print settings, such as number of copies and paper orientation. These are the same options that are available on the control panel.

  • •

    PostScript: Turn off or on the Print PS Errors feature.

Fax tab

(Fax printers only)

  • •

    Receive Options: Configure how the printer handles incoming faxes.

  • •

    Phone Book: Add or delete entries in the fax phone book.

  • •

    Junk Fax List: Set fax numbers to block from sending faxes to the printer.

  • •

    Fax Activity Log: Review recent fax activity for the printer.

Scan tab

(MFP printers only)

Configure the Scan to Network Folder and Scan to E-mail features.

  • •

    Network Folder Setup: Configure folders on the network to which the printer can save a scanned file.

  • •

    Scan to E-mail Setup: Begin the process to set up the Scan to E-mail feature.

  • •

    Outgoing E-mail Profiles: Set an email address that will appear as the “from” address for all emails sent from the printer.

  • •

    E-mail Address Book: Add or delete entries in the email address book.

  • •

    E-mail Options: Configure a default subject line and body text. Configure default scan settings for emails.

Copy tab

(MFP printers only)

Use this tab to set up the default copy settings.

Networking tab

(Network-connected printers only)

Provides the ability to change network settings from your computer.

Network administrators can use this tab to control network-related settings for the printer when it is connected to an IP-based network. It also allows the network administrator to set up Wi-Fi Direct functionality. This tab does not appear if the printer is directly connected to a computer.

HP Web Services tab

Use this tab to set up and use various Web tools with the printer.


Manage the printer

Advanced configuration with HP Utility for OS X

Use the HP Utility to check printer status or to view or change printer settings from a computer.

You can use the HP Utility when the printer is connected with a USB cable or is connected to a TCP/IP-based network.

This section provides information about the following topics:

  • Open HP Utility
  • HP Utility features


Manage the printer

Open HP Utility

  1. 1.

    At the computer, open the Applications folder.

  2. 2.

    Select HP, and then select HP Utility.


Manage the printer

HP Utility features

The HP Utility toolbar includes these items:

  • •

    Devices: Click this button to show or hide Mac products found by the HP Utility.

  • •

    All Settings: Click this button to return to the HP Utility main view.

  • •

    HP Support: Click this button to open a browser and go to the HP support website.

  • •

    Supplies: Click this button to open the HP SureSupply website.

  • •

    Registration: Click this button to open the HP registration website.

  • •

    Recycling: Click this button to open the HP Planet Partners Recycling Program website.

HP Utility consists of pages that you open by clicking in the All Settings list. The following table describes the tasks that you can perform with HP Utility.

Item Description

Supplies Status

Show the printer supplies status and provides links for ordering supplies online.

Device Information

Show information about the currently selected printer, including the printer Service ID (if assigned), the firmware version (FW Version), the Serial Number, and the IP address.

Commands

Send special characters or print commands to the printer after the print job.

NOTE:This option is available only after you open the View menu and select the Show Advanced Options item.

Color Usage

(Color printers only)

Show information about color jobs that the printer has produced.

File Upload

Transfer files from the computer to the printer. You can upload the following types of files:

  • ◦

    HP LaserJet printer command language (.PRN)

  • ◦

    Portable document format (.PDF)

  • ◦

    Postscript (.PS)

  • ◦

    Text (.TXT)

Power Management

Configure the printer economy settings.

Update Firmware

Transfer a firmware update file to the printer.

NOTE:This option is available only after you open the View menu and select the Show Advanced Options item.

HP Connected

Access the HP Connected website.

Message Center

Display error events that have occurred with the printer.

Duplex Mode

(Duplex printers only)

Turn on the automatic two-sided printing mode.

Network Settings

(Network-connected printers only)

Configure the network settings, such as the IPv4 settings, IPv6 settings, Bonjour settings, and other settings.

Supplies Management

Configure how the printer should behave when supplies are nearing the end of their estimated life.

Trays Configuration

Change paper size and type for each of the trays.

Additional Settings

Open the HP Embedded Web Server (EWS) for the printer.

NOTE:USB connections are not supported.

Proxy Server Settings

Configure a proxy server for the printer.

Basic Fax Settings

(MFP fax models only)

Set up the fields in the fax header and configure how the printer answers incoming calls.

Fax Forwarding

(MFP fax models only)

Set up the printer to send the incoming faxes to a different number.

Fax Logs

(MFP fax models only)

View the logs of all faxes.

Fax Speed Dials

(MFP fax models only)

Add fax numbers to the speed dial list.

Junk Fax Blocking

(MFP fax models only)

Store the fax numbers you want to block.

Scan to E-mail

(MFP printers only)

Open the HP Embedded Web Server (EWS) page for configuring settings for scanning to email.

Scan to Network Folder

(MFP printers only)

Open the HP Embedded Web Server (EWS) page for configuring settings for scanning to a network folder.


Manage the printer

Configure IP network settings

  • Introduction
  • Printer sharing disclaimer
  • View or change network settings
  • Rename the printer on a network
  • Manually configure IPv4 TCP/IP parameters from the control panel
  • Link speed and duplex settings


Manage the printer

Introduction

Use the following sections to configure the printer network settings.


Manage the printer

Printer sharing disclaimer

HP does not support peer-to-peer networking, as the feature is a function of Microsoft operating systems and not of the HP printer drivers. Go to Microsoft at www.microsoft.com.


Manage the printer

View or change network settings

Use the HP Embedded Web Server to view or change IP configuration settings.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    Open the HP Embedded Web Server (EWS):

    1. a.

      2-line control panels: On the printer control panel, press the [image] button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

      Touchscreen control panels: From the Home screen on the printer control panel, touch the Connection Information [image] button, and then touch the Network Connected [image] button or the Network Wi-Fi ON [image] button to display the IP address or host name.

    2. b.

      Open a web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

  2. 2.

    Click the Networking tab to obtain network information. Change settings as needed.


Manage the printer

Rename the printer on a network

To rename the printer on a network so that it can be uniquely identified, use the HP Embedded Web Server.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    Open the HP Embedded Web Server (EWS):

    1. a.

      2-line control panels: On the printer control panel, press the [image] button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

      Touchscreen control panels: From the Home screen on the printer control panel, touch the Connection Information [image] button, and then touch the Network Connected [image] button or the Network Wi-Fi ON [image] button to display the IP address or host name.

    2. b.

      Open a web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

  2. 2.

    Open the System tab.

  3. 3.

    On the Device Information page, the default printer name is in the Device Description field. You can change this name to uniquely identify this printer.

    NOTE:Completing the other fields on this page is optional.

  4. 4.

    Click the Apply button to save the changes.


Manage the printer

Manually configure IPv4 TCP/IP parameters from the control panel

Use the control-panel menus to manually set an IPv4 address, subnet mask, and default gateway.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

2-line control panels

  1. 1.

    On the printer control panel, press the [image] button.

  2. 2.

    Open the following menus:

    • •

      Network Setup

    • •

      IPv4 Config Method

    • •

      Manual

  3. 3.

    Use the arrow keys and the OK button to enter the IP address, subnet mask, and default gateway, and then touch the OK button to save the changes.

Touchscreen control panels

  1. 1.

    From the Home screen on the printer control panel, touch the Setup [image] button.

  2. 2.

    Scroll to and touch the Network Setup menu.

  3. 3.

    Touch the IPv4 Config Method menu, and then touch the Manual button.

  4. 4.

    Use the keypad on the touchscreen to enter the IP address, and touch the OK button. Touch the Yes button to confirm.

  5. 5.

    Use the keypad on the touchscreen to enter the subnet mask, and touch the OK button. Touch the Yes button to confirm.

  6. 6.

    Use the keypad on the touchscreen to enter the default gateway, and touch the OK button. Touch the Yes button to confirm.


Manage the printer

Link speed and duplex settings

NOTE:This information applies only to Ethernet networks. It does not apply to wireless networks.

The link speed and communication mode of the print server must match the network hub. For most situations, leave the printer in automatic mode. Incorrect changes to the link speed and duplex settings might prevent the printer from communicating with other network devices. To make changes, use the printer control panel.

NOTE:The printer setting must match the setting for the network device (a network hub, switch, gateway, router, or computer).

NOTE:Making changes to these settings causes the printer to turn off and then on. Make changes only when the printer is idle.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    2-line control panels: On the printer control panel, press the [image] button.

    Touchscreen control panels: From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Open the following menus:

    • •

      Network Setup

    • •

      Link Speed

  3. 3.

    Select one of the following options:

    • •

      Automatic: The print server automatically configures itself for the highest link speed and communication mode allowed on the network.

    • •

      10T Full: 10 megabytes per second (Mbps), full-duplex operation

    • •

      10T Half: 10 Mbps, half-duplex operation

    • •

      100TX Full: 100 Mbps, full-duplex operation

    • •

      100TX Half: 100 Mbps, half-duplex operation

    • •

      1000T Full: 1000 Mbps, full-duplex operation

  4. 4.

    Touch the Save button, or press the OK button. The printer turns off and then on.


Manage the printer

Printer security features

http://www.hp.com http://www.hpe.com


Manage the printer

Introduction

The printer includes several security features to restrict who has access to configuration settings, to secure data, and to prevent access to valuable hardware components.

  • Introduction
  • Assign or change the system password using the Embedded Web Server
  • Lock the formatter


Manage the printer

Assign or change the system password using the Embedded Web Server

Assign an administrator password for access to the printer and the HP Embedded Web Server so that unauthorized users cannot change the printer settings.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    Open the HP Embedded Web Server (EWS):

    1. a.

      2-line control panels: On the printer control panel, press the [image] button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

      Touchscreen control panels: From the Home screen on the printer control panel, touch the Connection Information [image] button, and then touch the Network Connected [image] button or the Network Wi-Fi ON [image] button to display the IP address or host name.

    2. b.

      Open a web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

  2. 2.

    On the System tab, click the Administration link in the left navigation pane.

  3. 3.

    In the area labeled Product Security, enter the password in the Password field.

  4. 4.

    Re-enter the password in the Confirm Password field.

  5. 5.

    Click the Apply button.

    NOTE:Make note of the password and store it in a safe place.


Manage the printer

Lock the formatter

The formatter has a slot that you can use to attach a security cable. Locking the formatter prevents someone from removing valuable components from it.


Manage the printer

Configure the Quiet Print Mode settings

This section provides information about the following topics:

  • Introduction
  • Method one: Configure the Quiet Print Mode settings from the printer control panel
  • Method two: Configure the Quiet Print Mode settings from HP Embedded Web Server (EWS)


Manage the printer

Introduction

This printer has a quiet mode that reduces noise during printing. When quiet mode is turned on, the printer prints at a slower speed.

NOTE:Quiet Print Mode reduces the printer print speed, which might improve print quality.

Use one of the following methods to configure the Quiet Print Mode setting.


Manage the printer

Method one: Configure the Quiet Print Mode settings from the printer control panel

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    2-line control panels: On the printer control panel, press the Setup [image] button.

    Touchscreen control panels: From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Quiet Print Mode

  3. 3.

    2-line control panels: Select On, and then press OK.

    Touchscreen control panels: Touch On.


Manage the printer

Method two: Configure the Quiet Print Mode settings from HP Embedded Web Server (EWS)

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    2-line control panels: On the printer control panel, press the Setup [image] button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

    Touchscreen control panels: From the Home screen on the printer control panel, touch the Connection Information [image] button.

  2. 2.

    Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the printer configuration page. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    NOTE:If the Web browser displays a message indicating that accessing the website might not be safe, select the option to continue to the website. Accessing this website will not harm the computer.

  3. 3.

    Click the System tab.

  4. 4.

    On the left navigation pane, click the Paper Types link.

  5. 5.

    From the Quiet Print Mode drop-down, select On. Click Apply.


Manage the printer

Energy-conservation settings

  • Introduction
  • Print with EconoMode
  • Set the Sleep/Auto Off After Inactivity setting
  • Set the Shut Down After Inactivity delay and configure the printer to use 1 watt or less of power
  • Set the Delay Shut Down setting


Manage the printer

Introduction

The printer includes several economy features to conserve energy and supplies.


Manage the printer

Print with EconoMode

This printer has an EconoMode option for printing drafts of documents. Using EconoMode can use less toner. However, using EconoMode can also reduce print quality.

HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the toner cartridge. If print quality begins to degrade and is no longer acceptable, consider replacing the toner cartridge.

NOTE:If this option is not available in your print driver, you can set it using the HP Embedded Web Server.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer, and then click the Properties or Preferences button.

  3. 3.

    Click the Paper/Quality tab.

  4. 4.

    Click the EconoMode check box.


Manage the printer

Set the Sleep/Auto Off After Inactivity setting

Use the control panel menus to set the amount of idle time before the printer enters sleep mode.

Complete the following procedure to change the Sleep/Auto Off After setting:

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    2-line control panels: On the printer control panel, press the [image] button.

    Touchscreen control panels: From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Energy Settings

    • •

      Sleep/Auto Off After

  3. 3.

    Use the arrow keys to select the time for the Sleep/Auto Off delay, and then press the OK button.

    Select the time for the Sleep/Auto Off After delay.


Manage the printer

Set the Shut Down After Inactivity delay and configure the printer to use 1 watt or less of power

Use the control panel menus to set the amount of time before the printer shuts down.

NOTE:After the printer shuts down, the power consumption is 1 watt or less.

Complete the following procedure to change the Shut Down After Delay setting:

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    2-line control panels: On the printer control panel, press the [image] button.

    Touchscreen control panels: From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Energy Settings

    • •

      Shut Down After

  3. 3.

    Select the time for the Shut Down After delay.

    NOTE:The default value is 4 hours.


Manage the printer

Set the Delay Shut Down setting

Use the control panel menus to select whether or not the printer delays shutting down after the power button is pressed.

Complete the following procedure to change the Delay Shut Down setting:

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    2-line control panels: On the printer control panel, press the [image] button.

    Touchscreen control panels: From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Energy Settings

    • •

      Delay Shut Down

  3. 3.

    Select one of the delay options:

    • •

      No Delay: The printer shuts down after a period of inactivity determined by the Shut Down After setting.

    • •

      When Ports Are Active: When this option is selected the printer will not shut down unless all ports are inactive. An active network link or fax connection will prevent the printer from shutting down.


Manage the printer

Update the firmware

HP offers periodic printer updates, new Web Services apps, and new features to existing Web Services apps. Follow these steps to update the printer firmware for a single printer. When you update the firmware, Web Service apps will update automatically.

There are two supported methods to perform a firmware update on this printer. Use only one of the following methods to update the printer firmware.

This section provides information about the following topics:

  • Method one: Update the firmware using the control panel
  • Method two: Update the firmware using the Firmware Update Utility


Manage the printer

Method one: Update the firmware using the control panel

Use these steps to load the firmware from the control panel (for network-connected printers only), and/or set the printer to automatically load future firmware updates. For USB-connected printers, skip to method two.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

2-line control panels:

  1. 1.

    Make sure the printer is connected to a wired (Ethernet) or wireless network with an active Internet connection.

    NOTE:The printer must be connected to the internet to update the firmware via a network connection.

  2. 2.

    On the printer control panel, press the Setup [image] button.

  3. 3.

    Open the Service menu, and then open the LaserJet Update menu.

    NOTE:If the LaserJet Update option is not listed, use method two.

  4. 4.

    Select Check for Update to check for updates.

    NOTE:The printer automatically checks for an update, and if a newer version is detected, the update process automatically starts.

  5. 5.

    Set the printer to automatically update the firmware when updates become available.

    On the printer control panel, press the Setup [image] button.

    Open the Service menu, open the LaserJet Update menu, and then select the Manage Updates menu.

    Set the Allow Updates option to YES, and then set the Automatic Check option to ON.

Touchscreen control panels:

  1. 1.

    Make sure the printer is connected to a wired (Ethernet) or wireless network with an active Internet connection.

    NOTE:The printer must be connected to the internet to update the firmware via a network connection.

  2. 2.

    From the Home screen on the printer control panel, touch the Setup [image] button.

  3. 3.

    Scroll to and open the Service menu, and then open the LaserJet Update menu.

    NOTE:If the LaserJet Update option is not listed, use method two.

  4. 4.

    Touch Check for Updates Now to check for updates.

    NOTE:The printer automatically checks for an update, and if a newer version is detected, the update process automatically starts.

  5. 5.

    Set the printer to automatically update the firmware when updates become available.

    From the Home screen on the printer control panel, touch the Setup [image] button.

    Open the Service menu, open the LaserJet Update menu, and then select the Manage Updates menu.

    Set the Allow Updates option to YES, and then set the Check automatically option to ON.


Manage the printer

Method two: Update the firmware using the Firmware Update Utility

Use these steps to manually download and install the Firmware Update Utility from HP.com.

NOTE:This method is the only firmware update option available for printers connected to the computer via a USB cable. It also works for printers connected to a network.

NOTE:You must have a print driver installed in order to use this method.

  1. 1.

    Go to www.hp.com/support, select your country/region language, click Get software and drivers link, type the printer name in the search field, press the Enter button, and then select the printer from the list of search results.

  2. 2.

    Select the operating system.

  3. 3.

    Under the Firmware section, locate the Firmware Update Utility.

  4. 4.

    Click Download, click Run, and then click Run again.

  5. 5.

    When the utility launches, select the printer from the drop-down list, and then click Send Firmware.

    NOTE:To print a configuration page to verify the installed firmware version before or after the update process, click Print Config.

  6. 6.

    Follow the on-screen instructions to complete the installation, and then click the Exit button to close the utility.


Solve problems

  • Customer support
  • Control panel help system (touchscreen models only)
  • Restore the factory-set defaults
  • A “Cartridge is low” or “Cartridge is very low” message displays on the printer control panel
  • Printer does not pick up paper or misfeeds
  • Clear paper jams
  • Clean the ADF replaceable film assembly
  • Improve print quality
  • Improve copy and scan image quality
  • Improve fax image quality
  • Solve wired network problems
  • Solve wireless network problems
  • Solve fax problems

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM227MFP.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Solve problems

Customer support

Get telephone support for your country/region Have the printer name, serial number, date of purchase, and problem description ready | Country/region phone numbers are on the flyer that was in the box with the printer or at www.hp.com/support/.
Get 24-hour Internet support, and download software utilities and drivers | www.hp.com/support/ljM227MFP
Order additional HP service or maintenance agreements | www.hp.com/go/carepack
Register the printer |


Solve problems

Control panel help system (touchscreen models only)

The printer has a built-in Help system that explains how to use each screen. To open the Help system, touch the Help [image] button in the upper-right corner of the screen.

Example of the control panel help button

For some screens, the Help opens to a global menu where you can search for specific topics. You can browse through the menu structure by touching the buttons in the menu.

Some Help screens include animations that guide you through procedures, such as clearing jams.

For screens that contain settings for individual jobs, the Help opens to a topic that explains the options for that screen.

If the printer alerts you of an error or warning, touch the Help [image] button to open a message that describes the problem. The message also contains instructions to help solve the problem.


Solve problems

Restore the factory-set defaults

Restoring the factory-set defaults returns all of the printer and network settings to the factory defaults. It will not reset the page count, or tray size. To restore the printer to the factory-default settings, follow these steps.

CAUTION:Restoring the factory-set defaults returns all of the settings to the factory defaults, and it also deletes any pages that are stored in the memory.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    2-line control panels: On the printer control panel, press the [image] button.

    Touchscreen control panels: From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Open the following menus:

    • •

      Service

    • •

      Restore Defaults

  3. 3.

    Touch or press the OK button.

    The printer automatically restarts.


Solve problems

A “Cartridge is low” or “Cartridge is very low” message displays on the printer control panel

Cartridge is low: The printer indicates when a cartridge level is low. Actual cartridge life remaining may vary. Consider having a replacement available to install when print quality is no longer acceptable. The cartridge does not need to be replaced now.

Cartridge is very low: The printer indicates when the cartridge level is very low. Actual cartridge life remaining may vary. Consider having a replacement available to install when print quality is no longer acceptable. The cartridge does not need to be replaced now unless the print quality is no longer acceptable.

Once an HP cartridge has reached Very Low, HP’s Premium Protection Warranty on that cartridge has ended.

This section provides information about the following topics:

  • Change the “Very Low” settings
  • Order supplies


Solve problems

Change the “Very Low” settings

You can change the way the printer reacts when supplies reach the Very Low state. You do not have to re-establish these settings when you install a new cartridge.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    2-line control panels: On the printer control panel, press the [image] button.

    Touchscreen control panels: From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Supply Settings

    • •

      Black Cartridge or Color Cartridges

    • •

      Very Low Setting

  3. 3.

    Select one of the following options:

    • •

      Select the Continue option to set the printer to alert you that the cartridge is very low, but to continue printing.

    • •

      Select the Stop option to set the printer to stop printing until you replace the cartridge.

    • •

      Select the Prompt option to set the printer to stop printing and prompt you to replace the cartridge. You can acknowledge the prompt and continue printing. A customer configurable option on this printer is "Prompt to Remind Me in 100 pages, 200 pages, 300 pages, 400 pages, or never." This option is provided as a customer convenience and is not an indication these pages will have acceptable print quality.

This section provides information about the following topics:

  • For printers with fax capability


Solve problems

For printers with fax capability

When the printer is set to the Stop or Prompt option, there is some risk that faxes will not print when the printer resumes printing. This can occur if the printer has received more faxes than the memory can hold while the printer is waiting.

The printer can print faxes without interruption when it passes the Very Low threshold if you select the Continue option for the cartridge, but print quality might degrade.


Solve problems

Order supplies

Order supplies and paper | www.hp.com/go/suresupply
Order through service or support providers | Contact an HP-authorized service or support provider.
Order using the HP Embedded Web Server (EWS) | To access, in a supported web browser on your computer, enter the printer IP address or host name in the address/URL field. The EWS contains a link to the HP SureSupply website, which provides options for purchasing Original HP supplies.


Solve problems

Printer does not pick up paper or misfeeds

http://www.hp.com http://www.hpe.com


Solve problems

Introduction

The following solutions can help solve problems if the printer is not picking up paper from the tray or is picking up multiple sheets of paper at one time. Either of these situations can result in paper jams.

  • Introduction
  • The printer does not pick up paper
  • The printer picks up multiple sheets of paper
  • The document feeder jams, skews, or picks up multiple sheets of paper


Solve problems

The printer does not pick up paper

If the printer does not pick up paper from the tray, try these solutions.

  • 1.

    Open the printer and remove any jammed sheets of paper. Verify that no torn remnants of paper remain inside the printer.

  • 2.

    Load the tray with the correct size of paper for the job.

  • 3.

    Make sure the paper size and type are set correctly on the printer control panel.

  • 4.

    Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides to the appropriate indentation in the tray. The arrow on the tray guide should line up exactly with the marking on the tray.

    NOTE:Do not adjust the paper guides tightly against the paper stack. Adjust them to the indentations or markings in the tray.

  • 5.

    Verify that the humidity in the room is within specifications for this printer and that paper is being stored in unopened packages. Most reams of paper are sold in moisture-proof wrapping to keep paper dry.

    In high-humidity environments, paper at the top of the stack in the tray can absorb moisture, and it might have a wavy or uneven appearance. If this happens, remove the top 5 to 10 sheets of paper from the stack.

    In low-humidity environments, excess static electricity can cause sheets of paper to stick together. If this happens, remove the paper from the tray, and flex the stack by holding it at each end and bringing the ends up to form a U shape. Then, rotate the ends down to reverse the U shape. Next, hold each side of the stack of paper, and repeat this process. This process releases individual sheets without introducing static electricity. Straighten the paper stack against a table before returning it to the tray.

    Technique for flexing the paper stack

    Flex the paper stack

  • 6.

    Check the printer control panel to see if it is displaying a prompt to feed the paper manually. Load paper, and continue.

  • 7.

    The rollers above the tray might be contaminated. Clean the rollers with a lint-free cloth dampened with warm water. Use distilled water, if it is available.

    CAUTION:Do not spray water directly on to the printer. Instead, spray water on the cloth or dab the cloth in water and wring it out before cleaning the rollers.


Solve problems

The printer picks up multiple sheets of paper

If the printer picks up multiple sheets of paper from the tray, try these solutions.

  • 1.

    Remove the stack of paper from the tray and flex it, rotate it 180 degrees, and flip it over. Do not fan the paper. Return the stack of paper to the tray.

    NOTE:Fanning the paper introduces static electricity. Instead of fanning the paper, flex the stack by holding it at each end and bringing the ends up to form a U shape. Then, rotate the ends down to reverse the U shape. Next, hold each side of the stack of paper, and repeat this process. This process releases individual sheets without introducing static electricity. Straighten the paper stack against a table before returning it to the tray.

    Technique for flexing the paper stack

    Flex the paper stack

  • 2.

    Use only paper that meets HP specifications for this printer.

  • 3.

    Verify that the humidity in the room is within specifications for this printer, and that paper is being stored in unopened packages. Most reams of paper are sold in moisture-proof wrapping to keep paper dry.

    In high-humidity environments, paper at the top of the stack in the tray can absorb moisture, and it might have a wavy or uneven appearance. If this happens, remove the top 5 to 10 sheets of paper from the stack.

    In low-humidity environments, excess static electricity can cause sheets of paper to stick together. If this happens, remove the paper from the tray, and flex the stack as described above.

  • 4.

    Use paper that is not wrinkled, folded, or damaged. If necessary, use paper from a different package.

  • 5.

    Make sure the tray is not overfilled by checking the stack-height markings inside the tray. If it is overfilled, remove the entire stack of paper from the tray, straighten the stack, and then return some of the paper to the tray.

  • 6.

    Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides to the appropriate indentation in the tray. The arrow on the tray guide should line up exactly with the marking on the tray.

    NOTE:Do not adjust the paper guides tightly against the paper stack. Adjust them to the indentations or markings in the tray.

  • 7.

    Make sure the printing environment is within recommended specifications.


Solve problems

The document feeder jams, skews, or picks up multiple sheets of paper

NOTE:This information applies to MFP printers only.

  • •

    The original might have something on it, such as staples or self-adhesive notes, that must be removed.

  • •

    Check that all rollers are in place and that the roller-access cover inside the document feeder is closed.

  • •

    Make sure that the top document-feeder cover is closed.

  • •

    The pages might not be placed correctly. Straighten the pages and adjust the paper guides to center the stack.

  • •

    The paper guides must be touching the sides of the paper stack to work correctly. Make sure that the paper stack is straight and the guides are against the paper stack.

  • •

    The document feeder input tray or output bin might contain more than the maximum number of pages. Make sure the paper stack fits below the guides in the input tray, and remove pages from the output bin.

  • •

    Verify that there are no pieces of paper, staples, paper clips, or other debris in the paper path.

  • •

    Clean the document-feeder rollers and the separation pad. Use compressed air or a clean, lint-free cloth moistened with warm water. If misfeeds still occur, replace the rollers.

  • •

    From the Home screen on the printer control panel, scroll to and touch the Supplies button. Check the status of the document-feeder kit, and replace it if necessary.


Solve problems

Clear paper jams

http://www.hp.com http://www.hpe.com


Solve problems

Introduction

The following information includes instructions for clearing paper jams from the product.

  • Introduction
  • Jam locations
  • Experiencing frequent or recurring paper jams?
  • Clear jams in the document feeder
  • Clear jams in the Main input tray
  • Clear jams in the toner-cartridge area
  • Clear jams in the output bin
  • Clear jams in the duplexer


Solve problems

Jam locations

1 | Document feeder
2 | Cartridge area
3 | Output bin
4 | Duplexer
5 | Main input tray


Solve problems

Experiencing frequent or recurring paper jams?

Follow these steps to solve problems with frequent paper jams. If the first step does not resolve the problem continue with the next step until you have resolved the problem.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    If paper has jammed in the printer, clear the jam and then print a configuration page to test the printer.

  2. 2.

    Check that the tray is configured for the correct paper size and type on the printer control panel. Adjust paper settings if necessary.

    1. a.

      2-line control panels: On the printer control panel, press the [image] button.

      Touchscreen control panels: From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

    2. b.

      Open the following menus:

      • •

        System Setup

      • •

        Paper setup

    3. c.

      Select the tray from the list.

    4. d.

      Select Paper Type and then select the type of paper that is in the tray.

    5. e.

      Select Paper Size and then select the size of paper that is in the tray.

  3. 3.

    Turn the printer off, wait 30 seconds, and then turn it on again.

  4. 4.

    Print a cleaning page to remove excess toner from inside the printer.

    1. a.

      2-line control panels: On the printer control panel, press the [image] button.

      Touchscreen control panels: From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

    2. b.

      Open the Service menu.

    3. c.

      Select the Cleaning Page option.

    4. d.

      Load plain letter or A4 paper when you are prompted.

      Wait until the process is complete. Discard the page that prints.

  5. 5.

    Print a configuration page to test the printer.

    1. a.

      2-line control panels: On the printer control panel, press the [image] button.

      Touchscreen control panels: From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

    2. b.

      Open the Reports menu.

    3. c.

      Select Configuration Report.

If none of these steps resolves the problem, the printer might need service. Contact HP customer support.


Solve problems

Clear jams in the document feeder

The following information describes how to clear paper jams in the document feeder. When a jam occurs, 2-line control panel displays an error message and the touchscreen control panel displays an animation that assists in clearing the jam.

  1. 1.

    Remove any paper from the document feeder input tray.

  2. 2.

    Remove any jammed paper visible in the input tray area. Use both hands to slowly pull out the jammed paper to avoid tearing the paper.

    Remove the jammed paper

  3. 3.

    Open the document-feeder cover.

    Lift the jam-access cover

  4. 4.

    Remove any jammed paper.

    Remove the jammed paper

  5. 5.

    Close the document-feeder cover. Make sure it is completely closed.

    Close the jam-access cover

  6. 6.

    Open the scanner lid. If paper is jammed behind the white plastic backing, gently pull it out.

    Remove jammed paper

  7. 7.

    Lower the scanner lid.

    Lower the scanner lid

NOTE:To avoid jams, make sure the guides in the document-feeder input tray are adjusted tightly against the document. Remove all staples and paper clips from original documents.

NOTE:Original documents that are printed on heavy, glossy paper can jam more frequently than originals that are printed on plain paper.


Solve problems

Clear jams in the Main input tray

Use the following procedure to check for paper in all possible jam locations in the Main input tray. When a jam occurs, 2-line control panel displays an error message and the touchscreen control panel displays an animation that assists in clearing the jam.

  1. 1.

    Slowly pull the jammed paper out of the printer.

    Remove the jammed paper

  2. 2.

    Lift the scanner assembly.

    Lift the scanner assembly

  3. 3.

    Open the cartridge door.

    Open the cartridge door

  4. 4.

    Remove the toner cartridge from the printer.

    Remove the toner cartridge

  5. 5.

    Remove the imaging drum from the printer.

    Remove the imaging drum

  6. 6.

    Remove any jammed paper from the toner-cartridge area. Use both hands to remove jammed paper to avoid tearing the paper.

    Remove the jammed paper

  7. 7.

    Lower the jam-access cover.

    Lower the jam-access cover

  8. 8.

    Remove any jammed paper.

    Remove the jammed paper

  9. 9.

    Close the jam-access cover.

    Close the jam-access cover

  10. 10.

    Align the imaging drum with the tracks inside the printer, and install the imaging drum until it is firmly seated.

    Install the imaging drum

  11. 11.

    Align the toner cartridge with the tracks inside the printer, and install the toner cartridge until it is firmly seated.

    Install the toner cartridge

  12. 12.

    Close the cartridge door.

    Close the cartridge door

  13. 13.

    Lower the scanner assembly.

    Lower the scanner assembly


Solve problems

Clear jams in the toner-cartridge area

The following information describes how to clear paper jams in the toner-cartridge area. When a jam occurs, 2-line control panel displays an error message and the touchscreen control panel displays an animation that assists in clearing the jam.

  1. 1.

    Lift the scanner assembly.

    Lift the scanner assembly

  2. 2.

    Open the cartridge door.

    Open the cartridge door

  3. 3.

    Remove the toner cartridge from the printer.

    Remove the toner cartridge

  4. 4.

    Remove the imaging drum from the printer.

    Remove the imaging drum

  5. 5.

    Remove any jammed paper from the toner-cartridge area. Use both hands to remove jammed paper to avoid tearing the paper.

    Remove the jammed paper

  6. 6.

    Lower the jam-access cover.

    Lower the jam-access cover

  7. 7.

    Remove any jammed paper.

    Remove the jammed paper

  8. 8.

    Close the jam-access cover.

    Close the jam-access cover

  9. 9.

    Align the imaging drum with the tracks inside the printer, and install the imaging drum until it is firmly seated.

    Install the imaging drum

  10. 10.

    Align the toner cartridge with the tracks inside the printer, and install the toner cartridge until it is firmly seated.

    Install the toner cartridge

  11. 11.

    Close the cartridge door.

    Close the cartridge door

  12. 12.

    Lower the scanner assembly.

    Lower the scanner assembly


Solve problems

Clear jams in the output bin

Use the following procedure to check for paper in all possible jam locations in the output bin. When a jam occurs, 2-line control panel displays an error message and the touchscreen control panel displays an animation that assists in clearing the jam.

  1. 1.

    If paper is visible in the output bin, grasp the leading edge and remove it.

    Remove the jammed paper

  2. 2.

    Lift the scanner assembly.

    Lift the scanner assembly

  3. 3.

    Open the cartridge door.

    Open the cartridge door

  4. 4.

    Pull out the green tab to release the jam-access cover.

    Release the jam-access cover

  5. 5.

    Remove any jammed paper.

    Remove the jammed paper

  6. 6.

    Close the jam-access cover.

    Close the jam-access cover

  7. 7.

    Close the cartridge door.

    Close the cartridge door

  8. 8.

    Lower the scanner assembly.

    Lower the scanner assembly


Solve problems

Clear jams in the duplexer

Use the following procedure to check for paper in all possible jam locations in the duplexer. For touchscreen models, the control panel displays an animation that assists in clearing the jam.

  1. 1.

    Open the rear door.

    Open the rear door

  2. 2.

    Remove any jammed paper from the duplex area. Use both hands to remove jammed paper to avoid tearing the paper.

    Remove the jammed paper

  3. 3.

    Close the rear door.

    Close the rear door

  4. 4.

    Lift the scanner assembly.

    Lift the scanner assembly

  5. 5.

    Open the cartridge door.

    Open the cartridge door

  6. 6.

    Pull out the green tab to release the jam-access cover.

    Release the jam-access cover

  7. 7.

    Remove any jammed paper.

    Remove the jammed paper

  8. 8.

    Close the jam-access cover.

    Close the jam-access cover

  9. 9.

    Close the cartridge door.

    Close the cartridge door

  10. 10.

    Lower the scanner assembly.

    Lower the scanner assembly


Solve problems

Clean the ADF replaceable film assembly

Over time, specks of debris might collect on the automatic document feeder (ADF) glass strip and replaceable film assembly, which can affect performance. Use the following procedure to clean the glass and film assembly.

  1. 1.

    Open the scanner lid, and then locate the ADF replaceable film assembly.

    Locate the assembly

  2. 2.

    Use two slots to pry the film assembly away from the scanner body.

    Pry the film assembly

  3. 3.

    Slide the assembly in the direction indicated to remove it.

    Remove the assembly

  4. 4.

    Clean the glass strip and the film assembly with a lint-free cloth.

    CAUTION:Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the printer; these can damage the printer. Do not place liquids directly on the glass or platen. They might seep and damage the printer.

    Clean the glass and the film assembly

  5. 5.

    Reinstall the film assembly. Make sure that the film slides underneath the tabs on each end of the scanner body.

    Reinstall the film assembly

  6. 6.

    Close the scanner lid.

    Close the scanner lid


Solve problems

Improve print quality

  • Introduction
  • Print from a different software program
  • Check the paper-type setting for the print job
  • Check toner-cartridge status
  • Clean the printer
  • Visually inspect the toner cartridge and imaging drum
  • Check paper and the printing environment
  • Try a different print driver
  • Check the EconoMode settings
  • Adjust Print Density


Solve problems

Introduction

If the printer is having print-quality problems, try the following solutions in the order presented to resolve the issue.


Solve problems

Print from a different software program

Try printing from a different software program. If the page prints correctly, the problem is with the software program from which you were printing.


Solve problems

Check the paper-type setting for the print job

Check the paper type setting when printing from a software program and the printed pages have smears, fuzzy or dark print, curled paper, scattered dots of toner, loose toner, or small areas of missing toner.

This section provides information about the following topics:

  • Check the paper type setting (Windows)
  • Check the paper type setting (OS X)


Solve problems

Check the paper type setting (Windows)

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer, and then click the Properties or Preferences button.

  3. 3.

    Click the Paper/Quality tab.

  4. 4.

    From the Paper Type drop-down list, click the More... option.

  5. 5.

    Expand the list of Type is: options.

  6. 6.

    Expand the category of paper types that best describes your paper.

  7. 7.

    Select the option for the type of paper you are using, and click the OK button.

  8. 8.

    Click the OK button to close the Document Properties dialog box. In the Print dialog box, click the OK button to print the job.


Solve problems

Check the paper type setting (OS X)

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    In the Printer menu, select the printer.

  3. 3.

    By default, the print driver displays the Copies & Pages menu. Open the menus drop-down list, and then click the Finishing menu.

  4. 4.

    Select a type from the Media Type drop-down list.

  5. 5.

    Click the Print button.


Solve problems

Check toner-cartridge status

Follow these steps to check the estimated life remaining in the toner cartridges and if applicable, the status of other replaceable maintenance parts.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

Step one: Print the supplies status page

  1. 1.

    2-line control panels: On the printer control panel, press the Setup [image] button.

    Touchscreen control panels: From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Open the following menus:

    • •

      Reports

    • •

      Supplies Status

  3. 3.

    2-line control panels: Scroll to Print Supplies status page, and then press the OK button.

    Touchscreen control panels: Touch Manage Supplies, and then touch Print Supplies Status.

Step two: Check supplies status

  1. 1.

    Look at the supplies status report to check the percent of life remaining for the toner cartridges and if applicable, the status of other replaceable maintenance parts.

    Print quality problems can occur when using a toner cartridge that is at its estimated end of life. The supplies status page indicates when a supply level is very low. After an HP supply has reached the very low threshold, HP’s premium protection warranty on that supply has ended.

    The toner cartridge does not need to be replaced now unless the print quality is no longer acceptable. Consider having a replacement available to install when print quality is no longer acceptable.

    If you determine that you need to replace a toner cartridge or other replaceable maintenance parts, the supplies status page lists the genuine HP part numbers.

  2. 2.

    Check to see if you are using a genuine HP cartridge.

    A genuine HP toner cartridge has “HP” on it, or has the HP logo on it. For more information on identifying HP cartridges go to www.hp.com/go/learnaboutsupplies.


Solve problems

Clean the printer

This section provides information about the following topics:

  • Print a cleaning page
  • Check the scanner glass for dirt and smudges


Solve problems

Print a cleaning page

During the printing process paper, toner, and dust particles can accumulate inside the printer and can cause print-quality issues such as toner specks or spatter, smears, streaks, lines, or repeating marks.

Use the following procedure to print a cleaning page.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    2-line control panels: On the printer control panel, press the Setup [image] button.

    Touchscreen control panels: From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Open the following menus:

    • •

      Service

    • •

      Cleaning Page

  3. 3.

    Load plain letter or A4 paper when you are prompted, and then press the OK button.

    A Cleaning message displays on the printer control panel. Wait until the process is complete. Discard the page that prints.


Solve problems

Check the scanner glass for dirt and smudges

Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner.

  1. 1.

    Press the power button to turn the printer off, and then disconnect the power cable from the electrical outlet.

  2. 2.

    Open the scanner lid.

  3. 3.

    Clean the scanner glass and the white plastic backing underneath the scanner lid with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

    CAUTION:Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the printer; these can damage the printer. Do not place liquids directly on the glass or platen. They might seep and damage the printer.

  4. 4.

    Dry the glass and white plastic parts with a chamois or a cellulose sponge to prevent spotting.

  5. 5.

    Connect the power cable to an outlet, and then press the power button to turn the printer on.


Solve problems

Visually inspect the toner cartridge and imaging drum

Follow these steps to inspect each toner cartridge and imaging drum.

  1. 1.

    Remove the toner cartridge and imaging drum from the printer.

  2. 2.

    Check the memory chip for damage.

  3. 3.

    Examine the surface of the green imaging drum.

    CAUTION:Do not touch the imaging drum. Fingerprints on the imaging drum can cause print-quality problems.

  4. 4.

    If you see any scratches, fingerprints, or other damage on the imaging drum, replace the toner cartridge and imaging drum.

  5. 5.

    Reinstall the toner cartridge and imaging drum, and print a few pages to see if the problem has resolved.


Solve problems

Check paper and the printing environment

This section provides information about the following topics:

  • Step one: Use paper that meets HP specifications
  • Step two: Check the environment
  • Step three: Set the individual tray alignment


Solve problems

Step one: Use paper that meets HP specifications

Some print-quality problems arise from using paper that does not meet HP specifications.

  • •

    Always use a paper type and weight that this printer supports.

  • •

    Use paper that is of good quality and free of cuts, nicks, tears, spots, loose particles, dust, wrinkles, voids, staples, and curled or bent edges.

  • •

    Use paper that has not been previously printed on.

  • •

    Use paper that does not contain metallic material, such as glitter.

  • •

    Use paper that is designed for use in laser printers. Do not use paper that is designed only for use in Inkjet printers.

  • •

    Use paper that is not too rough. Using smoother paper generally results in better print quality.


Solve problems

Step two: Check the environment

The environment can directly affect print quality and is a common cause for print-quality or paper-feeding issues. Try the following solutions:

  • •

    Move the printer away from drafty locations, such as open windows or doors, or air-conditioning vents.

  • •

    Make sure the printer is not exposed to temperatures or humidity outside of printer specifications.

  • •

    Do not place the printer in a confined space, such as a cabinet.

  • •

    Place the printer on a sturdy, level surface.

  • •

    Remove anything that is blocking the vents on the printer. The printer requires good air flow on all sides, including the top.

  • •

    Protect the printer from airborne debris, dust, steam, grease, or other elements that can leave residue inside the printer.


Solve problems

Step three: Set the individual tray alignment

Follow these steps when text or images are not centered or aligned correctly on the printed page when printing from specific trays.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    2-line control panels: On the printer control panel, press the Setup [image] button.

    Touchscreen control panels: From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Print Quality

    • •

      Adjust Alignment

    • •

      Print Test Page

  3. 3.

    Select the tray to adjust, and then follow the instructions on the printed pages.

  4. 4.

    Print the test page again to verify the results. Make further adjustments if necessary.

  5. 5.

    Touch or press the OK button to save the new settings.


Solve problems

Try a different print driver

Try a different print driver when printing from a software program and the printed pages have unexpected lines in graphics, missing text, missing graphics, incorrect formatting, or substituted fonts.

Download any of the following drivers from the HP Web site: www.hp.com/support/ljM227MFP.

HP PCL.6 driver

HP PCL 6 driver

HP PCL-6 driver
  • •

    Provided as the default driver on the printer CD. This driver is automatically installed unless you select a different one.

  • •

    Recommended for all Windows environments

  • •

    Provides the overall best speed, print quality, and printer-feature support for most users

  • •

    Developed to align with the Windows Graphic Device Interface (GDI) for the best speed in Windows environments

  • •

    Might not be fully compatible with third-party and custom software programs that are based on PCL 5

HP UPD PS driver
  • •

    Recommended for printing with Adobe® software programs or with other highly graphics-intensive software programs

  • •

    Provides support for printing from postscript emulation needs, or for postscript flash font support

HP UPD PCL 5
  • •

    Recommended for general office printing in Windows environments

  • •

    Compatible with previous PCL versions and older HP LaserJet printers

  • •

    The best choice for printing from third-party or custom software programs

  • •

    The best choice when operating with mixed environments, which require the printer to be set to PCL 5 (UNIX, Linux, mainframe)

  • •

    Designed for use in corporate Windows environments to provide a single driver for use with multiple printer models

  • •

    Preferred when printing to multiple printer models from a mobile Windows computer

HP UPD PCL 6
  • •

    Recommended for printing in all Windows environments

  • •

    Provides the overall best speed, print quality, and printer feature support for most users

  • •

    Developed to align with Windows Graphic Device Interface (GDI) for best speed in Windows environments

  • •

    Might not be fully compatible with third-party and custom software programs that are based on PCL 5


Solve problems

Check the EconoMode settings

HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the toner cartridge. If print quality begins to degrade and is no longer acceptable, consider replacing the toner cartridge.

NOTE:This feature is available with the PCL 6 print driver for Windows. If you are not using that driver, you can enable the feature by using the HP Embedded Web Server.

Follow these steps if the entire page is too dark or too light.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer, and then click the Properties or Preferences button.

  3. 3.

    Click the Paper/Quality tab, and locate the Print Quality area.

  4. 4.

    If the entire page is too dark, use these settings:

    • •

      Select the 600 dpi option.

    • •

      Select the EconoMode check box to enable it.

    If the entire page is too light, use these settings:

    • •

      Select the FastRes 1200 option.

    • •

      Clear the EconoMode check box to disable it.

  5. 5.

    Click the OK button to close the Document Properties dialog box. In the Print dialog, click the OK button to print the job.


Solve problems

Adjust Print Density

Complete the following steps to adjust the print density.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

  1. 1.

    2-line control panels: On the printer control panel, press the Setup [image] button.

    Touchscreen control panels: From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Print Density

  3. 3.

    Select the correct print density setting.

    • •

      1: lightest

    • •

      2: lighter

    • •

      3: default

    • •

      4: darker

    • •

      5: darkest


Solve problems

Improve copy and scan image quality

http://www.hp.com http://www.hpe.com


Solve problems

Introduction

If the printer is having image quality problems, try the following solutions in the order presented to resolve the issue.

  • Introduction
  • Check the scanner glass for dirt and smudges
  • Check the paper settings
  • Optimize for text or pictures
  • Edge-to-edge copying
  • Clean the pickup rollers and separation pad in the document feeder

Try these few simple steps first:

  • •

    Use the flatbed scanner rather than the document feeder.

  • •

    Use high-quality originals.

  • •

    When using the document feeder, load the original document into the feeder correctly, using the paper guides, to avoid unclear or skewed images.

If the problem still exists, try these additional solutions. If they do not fix the problem, see “Improve print quality” for further solutions.


Solve problems

Check the paper settings

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

2-line control panels

  1. 1.

    Press the Copy Menu [image] button.

  2. 2.

    Open the Paper menu.

  3. 3.

    Select the paper size that is in the tray, and then press OK.

  4. 4.

    Select the paper type that is in the tray, and then press OK.

Touchscreen control panels

  1. 1.

    From the Home screen on the printer control panel, touch the Copy [image] icon.

  2. 2.

    Touch the Settings button, and then scroll to and touch the Paper button.

  3. 3.

    From the list of paper sizes, touch the name of the paper size that is in the tray.

  4. 4.

    From the list of paper types, touch the name of the paper type that is in the tray.


Solve problems

Optimize for text or pictures

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

2-line control panels

  1. 1.

    On the printer control panel, press the Copy Menu [image] button.

  2. 2.

    To optimize copy quality for different types of documents, use the arrow keys to select the Optimize menu, and then press the OK button. The following copy-quality settings are available:

    • •

      Auto Select: Use this setting when you are not concerned about the quality of the copy. This is the default setting.

    • •

      Mixed: Use this setting for documents that contain a mixture of text and graphics.

    • •

      Text: Use this setting for documents that contain mostly text.

    • •

      Picture: Use this setting for documents that contain mostly graphics.

Touchscreen control panels

  1. 1.

    From the Home screen on the printer control panel, touch the Copy [image] icon.

  2. 2.

    Touch the Settings button, and then scroll to and touch the Optimize button.

  3. 3.

    Touch the name of the setting you want to adjust.

    • •

      Auto Select: Use this setting when you are not concerned about the quality of the copy. This is the default setting.

    • •

      Mixed: Use this setting for documents that contain a mixture of text and graphics.

    • •

      Text: Use this setting for documents that contain mostly text.

    • •

      Picture: Use this setting for documents that contain mostly graphics.


Solve problems

Edge-to-edge copying

The printer cannot print fully edge-to-edge. There is a 4 mm (1/6 inch) unprintable border around the page.

Considerations for printing or scanning documents with cropped edges:

  • •

    When the original is smaller than the output size, move the original 4 mm (1/6 inch) away from the corner indicated by the icon on the scanner. Recopy or scan in this position.

  • •

    When the original is the size of the printed output that you want, use the Reduce/Enlarge feature to reduce the image so the copy is not cropped.


Solve problems

Clean the pickup rollers and separation pad in the document feeder

If the document feeder experiences paper-handling problems, such as jams or multiple-page feeds, clean the document-feeder rollers and separation pad.

  1. 1.

    Open the document-feeder cover.

    Open the document feeder cover

  2. 2.

    Use a moist, lint-free cloth to wipe both pickup rollers and the separation pad to remove dirt.

    CAUTION:Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the printer; these can damage the printer. Do not place liquids directly on the glass or platen. They might seep and damage the printer.

    Clean the document-feeder rollers and separation pad

  3. 3.

    Close the document-feeder cover. Make sure it is completely closed.

    Close the jam-access cover


Solve problems

Improve fax image quality

http://www.hp.com http://www.hpe.com


Solve problems

Introduction

If the printer is having image quality problems, try the following solutions in the order presented to resolve the issue.

  • Introduction
  • Check the scanner glass for dirt and smudges
  • Check the send-fax resolution settings
  • Check the error-correction settings
  • Check the fit-to-page setting
  • Clean the pickup rollers and separation pad in the document feeder
  • Send to a different fax machine
  • Check the sender's fax machine

Try these few simple steps first:

  • •

    Use the flatbed scanner rather than the document feeder.

  • •

    Use high-quality originals.

  • •

    When using the document feeder, load the original document into the feeder correctly, using the paper guides, to avoid unclear or skewed images.

If the problem still exists, try these additional solutions. If they do not fix the problem, see “Improve print quality” for further solutions.


Solve problems

Check the send-fax resolution settings

If the printer was unable to send a fax because the receiving fax machine did not answer or was busy, the printer attempts to redial based on the redial-on-busy, redial-on-no-answer, and redial-on-communication-error options.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

2-line control panels

  1. 1.

    On the printer control panel, press the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      Fax Setup

    • •

      Send Fax Setup

    • •

      Def. Resolution

  3. 3.

    Select a resolution setting, and then press OK.

Touchscreen control panels

  1. 1.

    From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Open the following menus:

    • •

      Fax Setup

    • •

      Advanced Setup

    • •

      Fax Resolution

  3. 3.

    Select a resolution setting, and then touch OK.


Solve problems

Check the error-correction settings

Usually, the printer monitors the signals on the telephone line while it is sending or receiving a fax. If the printer detects an error during the transmission and the error-correction setting is On, the printer can request that the portion of the fax be resent. The factory-set default for error correction is On.

You should turn off error correction only if you are having trouble sending or receiving a fax, and you are willing to accept the errors in the transmission. Turning off the setting might be useful when you are trying to send a fax overseas or receive one from overseas, or if you are using a satellite telephone connection.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

2-line control panels

  1. 1.

    On the printer control panel, press the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      Fax Setup

    • •

      All Faxes

    • •

      Error Correction

  3. 3.

    Select On.

Touchscreen control panels

  1. 1.

    From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Open the following menus:

    • •

      Service

    • •

      Fax Service

    • •

      Error Correction

  3. 3.

    Touch the menu.

  4. 4.

    Touch the On button.


Solve problems

Check the fit-to-page setting

If the printer printed a fax job off the page, turn on the fit-to-page feature from the printer control panel.

NOTE:Make sure that the default paper size setting matches the size of the paper in the tray.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

2-line control panels

  1. 1.

    On the printer control panel, press the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      Fax Setup

    • •

      Recv. Fax Setup

    • •

      Fit to Page

  3. 3.

    Select On.

Touchscreen control panels

  1. 1.

    From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Open the following menus:

    • •

      Fax Setup

    • •

      Advanced Setup

    • •

      Fit to Page

  3. 3.

    Touch the On button.


Solve problems

Send to a different fax machine

Try sending the fax to a different fax machine. If the fax quality is better, the problem is related to the initial recipient's fax machine settings or supplies status.


Solve problems

Check the sender's fax machine

Ask the sender to try sending from a different fax machine. If the fax quality is better, the problem is with the sender's fax machine. If a different fax machine is unavailable, ask the sender to consider making the following changes:

  • •

    Make sure the original document is on white (not colored) paper.

  • •

    Increase the fax resolution, quality level, or contrast settings.

  • •

    If possible, send the fax from a computer software program.


Solve problems

Solve wired network problems

http://www.hp.com http://www.hpe.com


Solve problems

Introduction

Check the following items to verify that the printer is communicating with the network. Before beginning, print a configuration page from the printer control panel and locate the printer IP address that is listed on this page.

  • Introduction
  • Poor physical connection
  • The computer is using the incorrect IP address for the printer
  • The computer is unable to communicate with the printer
  • The printer is using incorrect link speed and duplex settings for the network
  • New software programs might be causing compatibility problems
  • The computer or workstation might be set up incorrectly
  • The printer is disabled, or other network settings are incorrect

NOTE:HP does not support peer-to-peer networking, as the feature is a function of Microsoft operating systems and not of the HP print drivers. For more information, go to Microsoft at www.microsoft.com.


Solve problems

Poor physical connection

  1. 1.

    Verify that the printer is attached to the correct network port using a cable of the correct length.

  2. 2.

    Verify that cable connections are secure.

  3. 3.

    Look at the network port connection on the back of the printer, and verify that the amber activity light and the green link-status light are lit.

  4. 4.

    If the problem continues, try a different cable or port on the hub.


Solve problems

The computer is using the incorrect IP address for the printer

  1. 1.

    Open the printer properties and click the Ports tab. Verify that the current IP address for the printer is selected. The printer IP address is listed on the printer configuration page.

  2. 2.

    If you installed the printer using the HP standard TCP/IP port, select the box labeled Always print to this printer, even if its IP address changes.

  3. 3.

    If you installed the printer using a Microsoft standard TCP/IP port, use the hostname instead of the IP address.

  4. 4.

    If the IP address is correct, delete the printer and then add it again.


Solve problems

The computer is unable to communicate with the printer

  1. 1.

    Test network communication by pinging the network.

    1. a.

      Open a command-line prompt on your computer.

      • •

        For Windows, click Start, click Run, type cmd, and then press Enter.

      • •

        For OS X, go to Applications, then Utilities, and open Terminal.

    2. b.

      Type ping followed by the IP address for your printer.

    3. c.

      If the window displays round-trip times, the network is working.

  2. 2.

    If the ping command failed, verify that the network hubs are on, and then verify that the network settings, the printer, and the computer are all configured for the same network.


Solve problems

The printer is using incorrect link speed and duplex settings for the network

HP recommends leaving these settings in automatic mode (the default setting). If you change these settings, you must also change them for your network.


Solve problems

New software programs might be causing compatibility problems

Verify that any new software programs are correctly installed and that they use the correct print driver.


Solve problems

The computer or workstation might be set up incorrectly

  1. 1.

    Check the network drivers, print drivers, and the network redirection settings.

  2. 2.

    Verify that the operating system is configured correctly.


Solve problems

The printer is disabled, or other network settings are incorrect

  1. 1.

    Review the configuration page to check the status of the network protocol. Enable it if necessary.

  2. 2.

    Reconfigure the network settings if necessary.


Solve problems

Solve wireless network problems

  • Introduction
  • Wireless connectivity checklist
  • The printer does not print after the wireless configuration completes
  • The printer does not print, and the computer has a third-party firewall installed
  • The wireless connection does not work after moving the wireless router or printer
  • Cannot connect more computers to the wireless printer
  • The wireless printer loses communication when connected to a VPN
  • The network does not appear in the wireless networks list
  • The wireless network is not functioning
  • Perform a wireless network diagnostic test
  • Reduce interference on a wireless network


Solve problems

Introduction

Use the troubleshooting information to help resolve issues.

NOTE:To determine whether HP NFC and Wi-Fi Direct printing are enabled on your printer, print a configuration page from the printer control panel


Solve problems

Wireless connectivity checklist

  • •

    Verify that the network cable is not connected.

  • •

    Verify that the printer and the wireless router are turned on and have power. Also make sure that the wireless radio in the printer is turned on.

  • •

    Verify that the service set identifier (SSID) is correct. Print a configuration page to determine the SSID. If you are not sure the SSID is correct, run the wireless setup again.

  • •

    With secured networks, verify that the security information is correct. If the security information is incorrect, run the wireless setup again.

  • •

    If the wireless network is working correctly, try accessing other computers on the wireless network. If the network has Internet access, try connecting to the Internet over a wireless connection.

  • •

    Verify that the encryption method (AES or TKIP) is the same for the printer as it is for the wireless access point (on networks using WPA security).

  • •

    Verify that the printer is within the range of the wireless network. For most networks, the printer must be within 30 m (100 ft) of the wireless access point (wireless router).

  • •

    Verify that obstacles do not block the wireless signal. Remove any large metal objects between the access point and the printer. Make sure poles, walls, or support columns containing metal or concrete do not separate the printer and wireless access point.

  • •

    Verify that the printer is located away from electronic devices that might interfere with the wireless signal. Many devices can interfere with the wireless signal including motors, cordless phones, security system cameras, other wireless networks, and some Bluetooth devices.

  • •

    Verify that the print driver is installed on the computer.

  • •

    Verify that you have selected the correct printer port.

  • •

    Verify that the computer and printer connect to the same wireless network.

  • •

    For OS X, verify that the wireless router supports Bonjour.


Solve problems

The printer does not print after the wireless configuration completes

  1. 1.

    Make sure that the printer is turned on and in the ready state.

  2. 2.

    Turn off any third-party firewalls on your computer.

  3. 3.

    Make sure that the wireless network is working correctly.

  4. 4.

    Make sure that your computer is working correctly. If necessary, restart the computer.

  5. 5.

    Verify that you can open the printer HP Embedded Web Server from a computer on the network.


Solve problems

The printer does not print, and the computer has a third-party firewall installed

  1. 1.

    Update the firewall with the most recent update available from the manufacturer.

  2. 2.

    If programs request firewall access when you install the printer or try to print, make sure you allow the programs to run.

  3. 3.

    Temporarily turn off the firewall, and then install the wireless printer on the computer. Enable the firewall when you have completed the wireless installation.


Solve problems

The wireless connection does not work after moving the wireless router or printer

  1. 1.

    Make sure that the router or printer connects to the same network that your computer connects to.

  2. 2.

    Print a configuration page.

  3. 3.

    Compare the service set identifier (SSID) on the configuration page to the SSID in the printer configuration for the computer.

  4. 4.

    If the numbers are not the same, the devices are not connecting to the same network. Reconfigure the wireless setup for the printer.


Solve problems

Cannot connect more computers to the wireless printer

  1. 1.

    Make sure that the other computers are within the wireless range and that no obstacles block the signal. For most networks, the wireless range is within 30 m (100 ft) of the wireless access point.

  2. 2.

    Make sure that the printer is turned on and in the ready state.

  3. 3.

    Make sure there are not more than 5 concurrent Wi-Fi Direct users.

  4. 4.

    Turn off any third-party firewalls on your computer.

  5. 5.

    Make sure that the wireless network is working correctly.

  6. 6.

    Make sure that your computer is working correctly. If necessary, restart the computer.


Solve problems

The wireless printer loses communication when connected to a VPN

  • •

    Typically, you cannot connect to a VPN and other networks at the same time.


Solve problems

The network does not appear in the wireless networks list

  • •

    Make sure the wireless router is turned on and has power.

  • •

    The network might be hidden. However, you can still connect to a hidden network.


Solve problems

The wireless network is not functioning

  1. 1.

    Make sure that the network cable is not connected.

  2. 2.

    To verify if the network has lost communication, try connecting other devices to the network.

  3. 3.

    Test network communication by pinging the network.

    1. a.

      Open a command-line prompt on your computer.

      • •

        For Windows, click Start, click Run, type cmd, and then press Enter.

      • •

        For OS X, go to Applications, then Utilities, and open Terminal.

    2. b.

      Type ping followed by the router IP address.

    3. c.

      If the window displays round-trip times, the network is working.

  4. 4.

    Make sure that the router or printer connects to the same network that the computer connects to.

    1. a.

      Print a configuration page.

    2. b.

      Compare the service set identifier (SSID) on the configuration report to the SSID in the printer configuration for the computer.

    3. c.

      If the numbers are not the same, the devices are not connecting to the same network. Reconfigure the wireless setup for the printer.


Solve problems

Perform a wireless network diagnostic test

From the printer control panel, you can run a diagnostic test that provides information about the wireless network settings.

NOTE:The steps vary according to the type of control panel.

1 | 2-line control panel
2 | Touchscreen control panel

2-line control panels

  1. 1.

    On the printer control panel, press the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      Self Diagnostics

    • •

      Run Wireless Test

  3. 3.

    Press the OK button to start the test. The printer prints a test page that shows test results.

Touchscreen control panels

  1. 1.

    From the Home screen on the printer control panel, swipe until the Setup menu displays. Touch the Setup [image] icon to open the menu.

  2. 2.

    Scroll to and select Self Diagnostics.

  3. 3.

    Select Run Wireless Test to start the test. The printer prints a test page that shows test results.


Solve problems

Reduce interference on a wireless network

The following tips can reduce interference in a wireless network:

  • •

    Keep the wireless devices away from large metal objects, such as filing cabinets, and other electromagnetic devices, such as microwaves and cordless telephones. These objects can disrupt radio signals.

  • •

    Keep the wireless devices away from large masonry structures and other building structures. These objects can absorb radio waves and lower signal strength.

  • •

    Position the wireless router in a central location in line of sight with the wireless printers on the network.


Solve problems

Solve fax problems

http://www.hp.com http://www.hpe.com


Solve problems

Introduction

Use the fax troubleshooting information to help resolve issues.

  • Introduction
  • Fax troubleshooting checklist
  • Solve general fax problems


Solve problems

Fax troubleshooting checklist

  • •

    Several possible fixes are available. After each recommended action, retry faxing to see if the problem is resolved.

  • •

    For best results during fax problem solving, make sure the line from the printer is connected directly to the wall phone port. Disconnect all other devices that are connected to the printer.

  1. 1.

    Verify that the telephone cord is connected to the correct port on the back of the printer.

  2. 2.

    Check the phone line by using the fax test:

    2-line control panels

    1. a.

      On the product control panel, press the Setup [image] button.

    2. b.

      Select Service, and then select Run Fax Test. The product prints a fax test report.

    Touchscreen control panels

    1. a.

      From the Home screen on the product control panel, touch the Setup [image] button.

    2. b.

      Open the following menus:

      • •

        Service

      • •

        Fax Service

    3. c.

      Select the Run Fax Test option. The printer prints a fax test report.

    The report contains the following possible results:

    • •

      Pass: The report contains all of the current fax settings for review.

    • •

      Fail: The report indicates the nature of the error and contains suggestions for how to resolve the issue.

  3. 3.

    Verify that the printer firmware is current:

    1. a.

      Print a configuration page from the control panel Reports menu to obtain the current firmware date code.

    2. b.

      Go to www.hp.com/support, select your country/region language, click Get software and drivers link, type the printer name in the search field, press the ENTER button, and then select the printer from the list of search results.

    3. c.

      Select the operating system.

    4. d.

      Under the Firmware section, locate the Firmware Update Utility.

      NOTE:Make sure to use the firmware update utility that is specific to the printer model.

    5. e.

      Click Download, click Run, and then click Run again.

    6. f.

      When the utility launches, select the printer from the drop-down list, and then click Send Firmware.

      NOTE:To print a configuration page to verify the installed firmware version before or after the update process, click Print Config.

    7. g.

      Follow the on-screen instructions to complete the installation, and then click the Exit button to close the utility.

  4. 4.

    Verify that the fax was set up when the printer software was installed.

    From the computer, in the HP program folder, run the Fax Setup Utility.

  5. 5.

    Verify that the telephone service supports analog fax.

    • •

      If using ISDN or digital PBX, contact your service provider for information about configuring to an analog fax line.

    • •

      If using a VoIP service, change the Fax Speed setting to Slow (V.29) from the control panel. Ask if your service provider supports fax and for the recommended fax modem speed. Some companies might require an adapter.

    • •

      If you are using a DSL service, make sure that a filter is included on the phone-line connection to the printer. Contact the DSL service provider, or purchase a DSL filter if you do not have one. If a DSL filter is installed, try another filter because filters can be defective.


Solve problems

Solve general fax problems

  • Faxes are sending slowly
  • Fax quality is poor
  • Fax cuts off or prints on two pages


Solve problems

Faxes are sending slowly

The printer is experiencing poor phone line quality.

  • •

    Retry sending the fax when the line conditions have improved.

  • •

    Check with the phone service provider that the line supports fax.

  • •

    Turn off the Error Correction setting.

    • a.

      Open the Setup Menu menu.

    • b.

      Open the Service menu.

    • c.

      Open the Fax Service menu.

    • d.

      Open the Error Correction menu.

    • e.

      Select the Off setting.

    NOTE:This can reduce image quality.

  • •

    Use white paper for the original. Do not use colors such as gray, yellow, or pink.

  • •

    Increase the Fax Speed setting.

    • a.

      Open the Setup Menu menu.

    • b.

      Open the Fax Setup menu.

    • c.

      Open the Advanced Setup menu.

    • d.

      Open the Fax Speed menu.

    • e.

      Select the correct setting.

  • •

    Divide large fax jobs into smaller sections, and then fax them individually.

  • •

    Change the fax settings on the control panel to a lower resolution.

    • a.

      Open the Setup Menu menu.

    • b.

      Open the Fax Setup menu.

    • c.

      Open the Advanced Setup menu.

    • d.

      Open the Fax Resolution menu.

    • e.

      Select the correct setting.


Solve problems

Fax quality is poor

Fax is blurry or light.

  • •

    Increase fax resolution when sending faxes. Resolution does not affect received faxes.

    • a.

      Open the Setup Menu menu.

    • b.

      Open the Fax Setup menu.

    • c.

      Open the Advanced Setup menu.

    • d.

      Open the Fax Resolution menu.

    • e.

      Select the correct setting.

    NOTE:Increasing resolution slows transmission speed.

  • •

    Turn on the Error Correction setting from the control panel.

    • a.

      Open the Setup Menu menu.

    • b.

      Open the Service menu.

    • c.

      Open the Fax Service menu.

    • d.

      Open the Error Correction menu.

    • e.

      Select the On setting.

  • •

    Check the toner cartridges and replace if necessary.

  • •

    Ask the sender to darken the contrast setting on the sending fax machine, and then resend the fax.


Solve problems

Fax cuts off or prints on two pages

  • •

    Set the Default Paper Size setting. Faxes print on a single size of paper based on the Default Paper Size settings.

    • a.

      Open the Setup Menu menu.

    • b.

      Open the System Setup menu.

    • c.

      Open the Paper Setup menu.

    • d.

      Open the Default Paper Size menu.

    • e.

      Select the correct setting.

  • •

    Set the paper type and size for the tray used for faxes.

  • •

    Turn on the Fit to Page setting to print longer length faxes on letter or A4 size paper.

    • a.

      Open the Setup Menu menu.

    • b.

      Open the Fax Setup menu.

    • c.

      Open the Advanced Setup menu.

    • d.

      Open the Fit to Page menu.

    • e.

      Select the On setting.

NOTE:If the Fit to Page setting is off and the Default Paper Size setting is set to letter, a legal size original prints on two pages.


Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

NOTE:

  • •

    There are also shortcut menu commands that can be accessed through the keyboard.

  • •

    Shortcut keys also work in secondary and pop-up windows.

  • •

    Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.

  • •

    The Match similar words check box on the Search tab will be selected if you used it for your last search.


Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands


Using accessibility shortcut keys in the Help Viewer

Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Help Viewer

Description | Shortcut Keys
To close the Help Viewer. | ALT+F4
To switch between the Help Viewer and other open windows. | ALT+TAB
To display the Options menu. | ALT+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | ALT+O, and then press I
To hide or show the Navigation pane. | ALT+O, and then press T
To print a topic. | ALT+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | ALT+LEFT ARROW, or ALT+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | ALT+RIGHT ARROW, or ALT+O, and then press F
To turn on or off search highlighting. | ALT+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or ALT+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | ALT+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | ALT+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | ALT+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | UP ARROW and DOWN ARROW, or PAGE UP and PAGE DOWN
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | TAB


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Contents tab

Description | Shortcut Keys
To display the Contents tab. | ALT+C
To open and close a book or folder. | PLUS SIGN (+) and MINUS SIGN (-), or LEFT ARROW and RIGHT ARROW
To select a topic. | UP ARROW and DOWN ARROW
To display the selected topic. | ENTER


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Index tab

Description | Shortcut Keys
To display the Index tab. | ALT+N
To type a keyword to search for. | ALT+W, and then type the word
To select a keyword in the list. | UP ARROW and DOWN ARROW
To display the associated topic. | ALT+D


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Search tab

Description | Shortcut Keys
To display the Search tab. | ALT+S
To type a keyword to search for. | ALT+W, and then type the word
To start a search. | ALT+L
To select a topic in the results list. | ALT+T, and then UP ARROW and DOWN ARROW
To display the selected topic. | ALT+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | ALT+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | ALT+M
To only search through topic titles. | ALT+R


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Favorites tab

Description | Shortcut Keys
To display the Favorites tab. | ALT+I
To add the currently displayed topic to the Favorites list. | ALT+A
To select a topic in the Favorites list. | ALT+P, and then UP ARROW and DOWN ARROW
To display the selected topic. | ALT+D
To remove the selected topic from the list. | ALT+R


Using the HTML Help Viewer

Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • •

    To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.

  • •

    To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.

  • •

    To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.

  • •

    If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.

  • •

    If you use a particular help topic often, you can add it to your favorites list.

  • •

    Right-click the Contents tab or Topic pane for shortcut menu commands


Using the HTML Help Viewer

To find a help topic

In the Navigation pane, click one of the following tabs:

  • •

    To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.

  • •

    To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.

  • •

    To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.

NOTE: Click the contents entry, index entry, or search results entry to display the corresponding topic.


Using the HTML Help Viewer

To create a list of favorite help topics

  • 1.

    Locate the help topic you want to make a favorite topic.

  • 2.

    Click the Favorites tab, and then click Add.

NOTE:

  • •

    To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.

  • •

    If you want to rename a topic, select the topic, and then type a new name in the Current topic box.

  • •

    To remove a favorite topic, select the topic and then click Remove.


Using the HTML Help Viewer

To copy a help topic

  • 1.

    In the Topic pane, right-click the topic you want to copy, and then click Select All.

  • 2.

    Right-click again, and then click Copy. This copies the topic to the Clipboard.

  • 3.

    Open the document you want to copy the topic to.

  • 4.

    Position your cursor where you want the information to appear.

  • 5.

    On the Edit menu, click Paste.

NOTE: If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


Using the HTML Help Viewer

To print the current help topic

Right-click a topic, and then click Print.

NOTE: If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


Using the HTML Help Viewer

To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • •

    Back displays the last topic you viewed.

  • •

    Forward displays the next topic in a previously displayed sequence of topics.

  • •

    Next displays the next topic listed in the table of contents.

  • •

    Previous displays the previous topic listed in the table of contents.

  • •

    Home displays the Home page topic for the help file you are viewing.

  • •

    Refresh updates Web content that is currently displayed in the Topic pane.

  • •

    Stop stops downloading file information. Click this button to stop a Web page from downloading.

NOTE: The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using the HTML Help Viewer

Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command | Description
Right-click in the table of contents, and then click Open All. | Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All. | Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print. | Prints the topic.

NOTE: These commands can be accessed through the keyboard. You can press SHIFT + F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.